package Global

_t17_ {
The downloads available from the <a href="_httppagex_(download)">download</a> page
are hosted by <a href="http://sourceforge.net">Sourceforge</a>.
}

_textimagepref_ {Preferences page}

_textimagedocs_ {Docs}
_textimagedownload_ {Download}
_textimageexamples_ {Examples}
_textimagesupport_ {Support}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "PREFERENCES" ## top_nav_button ## cpref ##
_httpiconcprefof_ {_httpimg_/cprefof.gif}
_httpiconcprefon_ {_httpimg_/cprefon.gif}


## "docs" ## nav_bar_button ## tdocs ##
_httpicontdocsof_ {_httpimg_/tdocsof.gif}
_httpicontdocson_ {_httpimg_/tdocson.gif}

## "download" ## nav_bar_button ## tdl ##
_httpicontdlof_ {_httpimg_/tdlof.gif}
_httpicontdlon_ {_httpimg_/tdlon.gif}

## "examples" ## nav_bar_button ## texmpl ##
_httpicontexmplof_ {_httpimg_/texmplof.gif}
_httpicontexmplon_ {_httpimg_/texmplon.gif}

## "support" ## nav_bar_button ## tsup ##
_httpicontsupof_ {_httpimg_/tsupof.gif}
_httpicontsupon_ {_httpimg_/tsupon.gif}

_textpagemoved_ {This page has been moved to the Greenstone wiki on sourceforge.}
_textredirect_ {If you are not redirected automatically within a few seconds then please click on the link above.}

#######################################################################

package home

_t1_ {About Greenstone}

_t2_ {
Greenstone is a suite of software for building and distributing digital
library collections. It provides a new way of organizing information and
publishing it on the Internet or on CD-ROM.  Greenstone is produced by the
<b>New Zealand Digital Library Project</b> at the <b>University of
Waikato</b>, and developed and distributed in cooperation with
<b>UNESCO</b> and the <b>Human Info NGO</b>.  It is <b>open-source,
<a href="#multilingual">multilingual</a></b> software, issued under the terms of the GNU General Public
License. Read the <a href="_httppagex_(factsheet)">Greenstone Fact Sheet</a> for more information.
}

_namur_ {
The Greenstone project is the seventh recipient of the biennial
<a href="http://www.info.fundp.ac.be/~jbl/IFIP/award.html">Namur award</a>, which
recognizes recipients for raising awareness internationally of the social
implications of information and communication technologies.
}

_t3_ {
UNESCO is running regional training workshops on the use of Greenstone.
}
_t3.save_ {<a href="http://sourceforge.net/project/showfiles.php?group_id=12123&release_id=202808">Here</a> is a package of all material that we prepared for the Suva workshop: lectures, labs, documents, test files, etc.  It focuses on building collections with the Librarian Interface.
Please feel free to use it for learning -- or teaching! -- Greenstone.
}

_cdrom260_ {
The UNESCO CD-ROM containing Greenstone 2.60, plus all documentation (English/French/Spanish/Russian), plus 11 documented example collections, plus associated software like Java and ImageMagick, is available at no charge from Jean-Claude Dauphin (jc.dauphin@unesco.org) or Susannah Farey (s.farey@unesco.org). CDS/ISIS users: download updated versions of <a href="http://www.cs.waikato.ac.nz/~mdewsnip/greenstone/collect.cfg">collect\\isis-e\\etc\\collect.cfg</a> and <a href="http://www.cs.waikato.ac.nz/~mdewsnip/greenstone/ISISPlug.pm">perllib\\plugins\\ISISPlug.pm</a> to fix problems building CDS/ISIS collections with Greenstone 2.60.
}

_imarkonline_ {<i>(Feb 9)</i> The United Nations Food and Agriculture Organization has produced an excellent self-instructional module on <a href="http://www.imarkgroup.org/">Digitization and Digital Libraries</a>, which includes a unit on Greenstone.
}
 
_greenstone270w_ {<i>(Jun 1)</i> <a href="_httppagex_(download)">Greenstone v2.70w</a> released! A stable release corresponding to the Hawaii Greenstone v2.70w Workshop CD-ROM. See <a href="http://sourceforge.net/project/shownotes.php?release_id=421745&group_id=12123">release notes</a> for more information.
}

_upgradeyourgreenstoneinstallation_ {
If you are running the Local Library server on Windows, you can download a small package to upgrade to Greenstone 2.52. <a href="http://prdownloads.sourceforge.net/greenstone/gsdl-2.51-locallibrary-to-2.52-upgrade.zip?download">Upgrade from Greenstone 2.51</a>, or <a href="http://prdownloads.sourceforge.net/greenstone/gsdl-2.50-locallibrary-to-2.52-upgrade.zip?download">upgrade from Greenstone 2.50</a>. If you are upgrading a UNESCO 2.50 CD-ROM, you should delete the macros\\home.dm file and rename the macros\\home.dm.bak file to macros\\home.dm after the upgrade has finished.
}

_glp262_ {
<i>(Oct 6)</i> <a href="http://sourceforge.net/project/showfiles.php?group_id=12123&package_id=89483">Download</a> all the language interfaces available for the Greenstone digital library software (version 2.62): the four "core" languages English, French, Spanish, Russian; and interfaces for Arabic, Armenian, Bengali, Catalan, Chinese (Simplified), Chinese (Traditional), Croatian, Czech, Dutch, Farsi, Finnish, Galician, Georgian, German, Greek, Hebrew, Hindi, Indonesian, Italian, Japanese, Kannada, Kazakh, Kirghiz, Latvian, Maori, Mongolian, Polish, Portuguese (Brazil), Portuguese (Portugal), Serbian, Thai, Turkish, Ukrainian, Vietnamese.
}

_remotegreenstone_ {
<i>(Oct 26)</i> Building collections on a remote Greenstone server<br />
This scheme allows users to augment and edit collections that are held on a remote Greenstone server. Users work with a modified version of the Greenstone Librarian Interface but do not need to have Greenstone running locally. Multiple users can collaborate on the same collection (though not at the same time). <a href="http://www.cs.waikato.ac.nz/~mdewsnip/greenstone/west-yorkshire/remote-greenstone.html">Here</a> are details of an experimental version that you can download (<a href="http://prdownload.berlios.de/gsdl-esdoc/gsdlremoto.pdf">En Español</a>).
}

_support_ {
We have reorganised our <a href="_gwcgi_?a=p&p=support">Support page</a>, and included some new information about donations to the Greenstone project, contract research and commercial support.
}

_gs3proto_ {
Greenstone 3 is a complete redesign of Greenstone, with version 3.01 released on <a href="http://sourceforge.net/projects/greenstone3">sourceforge</a> in November 2005. This is our research version and is still incomplete; the production version (Greenstone 2) is recommended for almost all users (and is still being developed and improved). Greenstone 3 will serve existing collections without any change whatsoever, so there is no danger of becoming out-moded by continuing with Greenstone 2. <a href="http://www.greenstone.org/greenstone3.html">Greenstone 3 home page</a>.
}

_surveyheading_ {User Survey}

_survey_ {
<a href="http://www.ils.unc.edu/~sheble/greenstone/survey-report.html">Here</a> are the results of a Greenstone user survey undertaken in 2004-2005. Laura Sheble of the University of North Carolina is planning a new survey.
}


_t4_ {
<a
href="http://sourceforge.net/projects/greenstone/">Download</a> Greenstone v2.50.
The Greenstone Librarian Interface (GLI),
an easy-to-use frontend to Greenstone's collection-building
functionality, has been extensively user tested and debugged. 
If you haven't already tried it, now is a great
time to do so (and if you ran into problems before, please try this new version).
Greenstone 2.50 also includes the new (and already very popular) PagedImgPlug plugin for
processing sequences of page images, a new classifier that displays a
collage of the images in a collection, provision for incremental updates
of Greenstone in the future, and many other bug fixes and improvements.
}

_t5_ {
One of the trickier parts of using Greenstone is coming up with a
configuration file for your collection. To help learn how to do it,
several fully-documented example collections have been placed at <a
href="http://nzdl.org">nzdl.org</a> which explain, on the collection home page, just how they have been put together.
}

_t6_ {
The complete Greenstone interface, and all documentation, is available in
<b>English</b>, <b>French</b>, <b>Spanish</b>, <b>Russian</b> and
<b>Kazakh</b>.  Greenstone also has interfaces in many <a
href="_httpwikiintn_">other languages</a>.  We are looking for <a
href="_httpwikiintnmaintainers_">volunteers</a> to add new language
interfaces and help maintain existing ones.
}

_t7_ {
The aim of the Greenstone software is to empower users, particularly in universities,
libraries, and other public service institutions, to build their own
digital libraries.  Digital libraries are radically reforming how
information is disseminated and acquired in UNESCO's partner communities
and institutions in the fields of education, science and culture around the
world, and particularly in developing countries.  We hope that this
software will encourage the effective deployment of digital libraries to
share information and place it in the public domain.  Further information
can be found in the book <a href="http://www.nzdl.org/howto">How to build a
digital library</a>, authored by two of the group's members.
}

_t8_ {
Also, the collect.cfg files for many of the collections at <a
href="http://www.nzdl.org">nzdl.org</a> have been made available <a
href="_httpwikicolcfg_">here</a>.
}

_t9_ {
This software is developed and distributed as an international cooperative
effort established in August 2000 among three parties:
}

_t10_ {
New Zealand Digital Library Project at the University of Waikato
}

_t11_ {
Greenstone software grew out of this project, and this initiative has been
endorsed by the Communication Sub-Commission of the New Zealand National
Commission for UNESCO as part of New Zealand's contribution to UNESCO's
programme.
}

_t12_ {
United Nations Educational, Scientific and Cultural Organization
}

_t13_ {
The dissemination of educational, scientific and cultural information
throughout the world, and particularly its availability in developing
countries, is central to UNESCO's goals as pursued within its
intergovernmental Information for All Programme, and appropriate,
accessible information and communication technology is seen as an important
tool in this context.
}

_t14_ {
The Human Info NGO, based in Antwerp, Belgium
}

_t15_ {
This project works with UN agencies and other NGOs, and has established a
worldwide reputation for digitizing documentation of interest to human
development and making it widely available, free of charge to developing
nations and on a cost-recovery basis to others.
}

_t16_ {
If you <a href="_httppagex_(download)">download</a> and install Greenstone v2.70w and the documented example collections, it will look exactly like <a href="http://puka.cs.waikato.ac.nz/cgi-bin/gsdl-2.70w/library">this</a>. If you install Greenstone from the UNESCO CD-ROM, it will look similar, but only a few of the collections will be included, and just the four languages English, French, Spanish and Russian will be enabled. To activate the other languages, please see the <i>Enabling other languages</i> section of the <a href="_httpwikitutorial_/en/update_greenstone_installation.htm">Updating a Greenstone Installation</a> tutorial.
}

_greenstonewiki_ {<i>(Apr 5)</i> There is now a <a href="_httpwiki_">Greenstone documentation Wiki</a> that brings together all Greenstone documentation, including manuals, FAQ, tutorial exercises (with sample files), example collections, teaching material, and much more. Please help us with this documentation project; <a href="_httpwiki_/Contributing_to_GreenstoneWiki">here's how</a>. }

_southasiasupport_ {Greenstone support for South Asia}

_gsoaheading_ {Greenstone Support Organisation for Africa (GSOA)}

_gsoa_ {<a href="_httpdocsdir_/GSOA Feasibility Study.pdf">Here</a> is the GSOA feasibility study undertaken with UNESCO support in 2005 and completed in February 2006. Readers may wish to refer to the <a href="_httpdocsdir_/GSOA Survey Instrument.pdf">survey questionnaire</a> which was circulated widely to African professionals to prepare this study. Comments or questions may be addressed to <a href="mailto:rosejohnzz@hotmail.com">John Rose</a> who coordinated this study for Greenstone and is exploring options for follow-up.}



#######################################################################
package docs

_t80_ {Greenstone Documentation}

#######################################################################

package download

_t18_ {Download Greenstone}

_t19_ {
Greenstone is open-source software, distributed under the terms of the <a
href="http://www.gnu.org/copyleft/gpl.html">GNU General Public
License</a>. It runs on Windows and Unix, and both source code and binaries
are available for download. It is fully documented in English, French,
Spanish and Russian.
}

_t20_ {
Select the Greenstone distribution you require from the list below. Each
distribution provides a complete interface in English, French, Spanish and
Russian.
}

_t21_ {
Each distribution also includes the "Greenstone Librarian
Interface", a graphical tool for building digital libraries. It gives
you access to Greenstone's functionality from an easy-to-use 'point and
click' interface. To use this tool you will need a suitable Java Run-time
Environment, which you can download via <a
href="http://java.sun.com/j2se/">here</a> -- the latest version is currently 1.4.2 (then choose the JRE, not the SDK).
}

_t22_ {Windows distribution}

_t23_ {
This is the distribution you want if you're going to run Greenstone under
any 32 bit Windows environment (that is, Windows 95/98/Me/NT/2000/XP etc.).
}

_t24_ {
Greenstone can no longer be installed on 16 bit Windows (that is, Windows 3.1/3.11). However collections that have been exported to CD will still run on these systems.
}

_t25_ {
Using this distribution you may either install the "local
library", the "web library", or install and compile the
source code (click <a href="_httpwikilocallibrary_">here</a> for a
description of the differences between the "local library" and
the "web library"). You will be asked which form of Greenstone
you want during the installation process.
}

_t26_ {
This distribution includes everything you need to run Greenstone (including
a pre-built demonstration collection) and to build new Greenstone
collections. Some functionality is not included however, mostly in an
attempt to keep the distribution as small as possible. See <a
href="#packages">below</a> for details on how to get this missing
functionality.
}

_t27_ {
This distribution uses a standard Windows installer program, simply
download the file and double-click it to install (see the <a
href="_httpguide_(Install,en)">Installer's Guide</a> for more detailed
installation instructions).
}

_t28_ {Unix distribution}

_t29_ {
This is the recommended distribution if you're installing Greenstone on any
form of Unix.
}

_t30_ {
This distribution comes with statically linked linux binaries. However, it
also contains the Greenstone source code for compiling on other forms of
Unix (or on linux if you prefer not to use the provided binaries).
}

_t31_ {
This distribution includes everything you need to run Greenstone (including
a pre-built demonstration collection) and to build new Greenstone
collections. Some functionality is not included however, mostly in an
attempt to keep the distribution as small as possible. See <a
href="#packages">below</a> for details on how to get this missing
functionality.
}

_t32_ {
To install this distribution, extract the gzipped tar archive and run the <i>setupLinux.bin</i> Java-based Installer program. Alternatively, run the 
<i>Install.sh</i> shell script from within the <i>gsdl-X.XX-unix/Unix</i>
directory (see the <a href="_httpguide_(Install,en)">Installer's Guide</a> for
more detailed installation instructions).
}

_t33_ {Mac OS X distribution}

_t34_ {
This distribution contains dynamically linked binaries for Mac OS X running
on PowerPC platforms.
}

_t35_ {
This distribution has been tested on Mac OS X 10.2.6 and 10.3.2.  It
includes the pre-built binaries and also includes the demonstration
collection, pre-built. This distribution also includes the Greenstone
Librarian Interface for building collections.
}

_tmacinstall_ {
To install this distribution, extract the gzipped tar archive and run the <i>setupMacOSx.command</i> Java-based Installer program.
}
_t36_ {Source only distribution}

_t37_ {
This distribution contains the Greenstone source code along with the same
demonstration collection as the distributions above (although the
collection is not pre-built in this distribution).
}

_t38_ {
This distribution does not have an automated installation procedure
(running <i>Install.sh</i> will not work). Unless you're sure you know what
you're doing you probably want one of the distributions above, both of
which also contain the Greenstone source. Note that you can obtain an
up-to-date version of the Greenstone source code at any time by using <a
href="_httpwiki_/Greenstone_CVS">cvs</a>.
}

_t39_ {
The following extra packages may be downloaded and installed along with an
existing Greenstone installation to add functionality that was left out of
the distributions above.
}

_classicpack_ {Greenstone Classic Interface Pack}
_classicpackdesc_ {Greenstone 2.63 and later: Greenstone now comes with all languages enabled. New HTML and CSS stylesheets have removed the need for images with text on them, reducing the size of each language interface. This "classic interface" pack contains all the old text images (for all languages), and is designed to be used with a backwards compatibility macro file. You will only need to download this pack if you want to use the old-style tables + text images layout, or if you need support for Netscape 4, which doesn't support the new CSS. To use the images, edit greenstone\\etc\\main.cfg, and replace nav_css.dm with nav_ns4.dm in the macrofiles list.}

_langpack_ {Greenstone Language Pack}

_langpackdesc_ {
Greenstone 2.62 and earlier: These versions of Greenstone come with only English, French, Spanish and Russian interfaces. This package contains the interface to Greenstone in various different language versions; see <a href="_httpwikiintn_">here</a> for details.
}

_t40_ {Export to CD-ROM package}

_t41_ {
This package enables the "export to CD-ROM" function from within the Greenstone Librarian Interface and the Collector. 
}

_t42_ {
To install, simply download the file (it will work on both Windows and Unix) and extract the zip archive into the greenstone\\bin\\windows directory of your existing Greenstone installation.
}

_t43_ {
The following utilities have been developed to be used along with
Greenstone.
}


_dllearningteachingmaterial_ {The following packages should help you learn more about Greenstone, and teach it to others.}

_tutorialexercises_ {Tutorial exercises}
_tutorialsamplefiles_ {Sample files}
_tutorialexercisesmultimediafiles_ {Multimedia files}

_dltutorialexercisesdesc_ {Tutorial exercises to teach you about many aspects of Greenstone, see <a href="_httpwikitutorial_">here</a> for details.}

_teachingmaterial_ {Teaching material}
_1day_ {(1 day)}
_3day_ {(3 day)}
_4day_ {(4 day)}

_dlteachingmaterialdesc_ {Packages of material prepared for various Greenstone workshops; see <a href="_httpwikiworkshops">here</a> for details.}

_documentedexamplecollections_ {Documented Example Collections}
_dldocumentedexamplecollectionsdesc_ {Greenstone collections whose "about" page describes how they are constructed; see <a href="_httpwikidec_">here</a> for details.}

_t44_ {The Organizer}

_t45_ {
The Organizer is a Windows application useful for automatically generating
many of the configuration files (metadata.xml, sub.txt etc.)  required by
complex Greenstone collections.
}

_t46_ {
To install, simply download and double-click the self-extracting executable
file.
}


#######################################################################

package examples

_t47_ {Examples of Greenstone in Action}

_t48_ {New Zealand Digital Library Project}

_t49_ {
A demonstration site set up by the developers of Greenstone, the New
Zealand Digital Library Project. This site contains many collections,
ranging from humanitarian information to computer science technical reports
to demonstration collections of Chinese and Arabic documents.
}

_t50_ {Russian Greenstone Library}

_t51_ {
A Greenstone site containing several collections in the Russian
language. This site was set up by a regional government department in the
Mari El Republic of the Russian Federation.
}

_t52_ {Project Gutenberg}

_t53_ {
An on-going project to produce and distribute free electronic editions of
literature, Project Gutenberg now contains more than 3,700 titles from
Shakespeare to Dickens to the Bronte sisters. This site, maintained by
Ibiblio, one of the original Gutenberg mirror sites, uses Greenstone to
make the entire Gutenberg collection available in a fully searchable form.
}

_t54_ {University of Applied Sciences, Stuttgart}

_t55_ {
Hochschule der Medien - an "Information and Media" digital
library created by the University of Applied Sciences, Stuttgart, Germany.
One collection is "Digitale Biblioteken" (Digital Libraries), an open
access collection of documents on the area of digital libraries.
}

_t56_ {Gresham College Archive}

_t57_ {
A digital library created at Gresham College, London, England.
}

_t58_ {Center for the Study of Digital Libraries}

_t59_ {
Texas A&M University - A digital libraries research site containing
prototypical Greenstone collections with an emphasis on Digital Floras.
}

_t60_ {Peking University Digital Library}

_t61_ {
Two experimental collections created at Peking University.
}

_t62_ {Music Information Retrieval Research}

_t63_ {
Virtual home of music information retrieval research.
}

_t64_ {Photograph Album}

_t65_ {
A collection of photographs taken by <a
href="mailto:gordon.paynter@ucr.edu">Gordon Paynter</a>.
}

_t66_ {Washington Research Library Consortium Special Collections}

_t67_ {
Digital material from the special collections of the eight universities of
WRLC in Washington, D.C., USA.
}

_t68_ {Archives of Indian Labour}

_t69_ {
A collaborative project between the V.V. Giri National Labour Institute and
the Association of Indian Labour Historians. The Archives of Indian Labour
are dedicated to preserving and making accessible the fast depleting
documents on the Indian working class.
}

_t70_ {NCSI Demonstration Collections}

_t71_ {
Demonstration collections created by students and staff at the National
Centre for Science Information, Indian Institute of Science, Bangalore,
India. Many of these collections include content in Kannada and Hindi.
}

_t72_ {New York Botanical Garden}

_t73_ {
The rare book digitization project of the LuEsther T. Mertz Library of the
New York Botanical Garden.
}

_t74_ {Lehigh University Digital Bridges Collection}

_t75_ {
A collection containing thirty books about bridges, all of which were
published between 1811 and 1899. The collection was created at Lehigh
University, Pennsylvania and features a heavily customized user interface.
}

_t76_ {Chopin Early Editions}

_t77_ {
A collection of digital images of early printed editions of musical
compositions by Fr&eacute;d&eacute;ric Chopin. This collection was created
by the University of Chicago Library and, once completed, will include its
entire collection of over 400 Chopin early editions. The greenstone
collection configuration file for this collection has also been made
available and can be downloaded <a
href="http://chopin.lib.uchicago.edu/gsdl/collect/chopin/etc/collect.cfg">here</a>.
}

_t78_ {Slavonski Brod Public Library}

_t79_ {
The pilot project of digitization of local studies collection in Slavonski
Brod Public Library, Croatia.
}

_ex1t_ {Mirabilia Vicomercati}

_ex1d_ {
Mirabilia Vicomercati is an on-going project managed by Vimercate Public Library (Milan, Italy), aimed at the digitization of local history primary sources. Several collections will be provided - photographs, postcards, maps, text, reference, multimedia - in order to make accessible, promote and preserve the historical memory of Vimercate and its territory.
}

_ex2t_ {Illinois Wesleyan University Argus Digital Collection}

_ex2d_ {
Illinois Wesleyan University's newspaper The Argus has been published under student supervision continuously since 1894. This digital collection is part of an on-going project to preserve and provide access to Argus volumes published from 1894-2000.
}

_ex3t_ {Human Rights in Argentina}

_ex3d_ {
This site contains documents, photos and books covering files of children kidnapped during the 1976-1983 dictatorship, leglislation on identity, jurisprudence-related information, and many other items. It was created by the Secretary of Human Rights of Argentina under the Comisi&oacute;n Nacional por el Derecho a la Identidad (CONADI), which is a National Commission that fights for the right that a person has for knowing his or her identity -- particularly when their parents have disappeared.
}

_ex4t_ {Auburn University Libraries Digital Library}

_ex4d_ {
This site contains several Greenstone collections. <a href="http://diglib.auburn.edu/gsdl/cgi-bin/library?site=localhost&a=p&p=about&c=postcard">Alabama Postcards</a> has over 300 postcards depicting buildings, natural settings, events and other scenes in various Alabama cities and towns in the early 20th century. <a href="http://diglib.auburn.edu/gsdl/cgi-bin/library?site=localhost&a=p&p=about&c=alauths">Alabama Authors</a> gives information about 20th Century Alabama Authors which is maintained and updated by the Alabama Library Association. <a href="http://diglib.auburn.edu/gsdl/cgi-bin/library?site=localhost&a=p&p=about&c=loguesms">The Loveliest Village Photo Collection</a> contains selected images and captions from Mickey Logue and Jack Simms, Auburn: A Pictorial History of The Loveliest Village, 2nd edition that illustrate the history of the city and campus. <a href="http://diglib.auburn.edu/gsdl/cgi-bin/library?site=localhost&a=p&p=about&c=sheetmus">The Piano Bench Collection</a> is a collection of sheet music (primarily of American popular songs and piano music) published before 1923.
}

_ex5t_ {State Library of Tasmania Sheet Music Collection}

_ex5d_ {
This site makes available about two hundred items from the rich holdings of printed music in the State Library of Tasmania's Heritage Collections. They range from the 1840s to the 1930s and include pieces for piano and other instruments, brass band arrangements and songs of all sorts - popular, sacred, patriotic, and even songs written to encourage tourists to come to Tasmania.
}

_ex6t_ {Indian Institute of Science Publications Database}

_ex6d_ {
Indian Institute of Science, Bangalore - 560012, Karnataka, India is a premier institution of advanced research and teaching, with more than 2000 active researchers working in almost all frontier areas of science and technology. Started in 1909 by J.N.Tata, the Institute publishes about 2,000 publications including journal articles, conference publications, patents, reports, books, book chapters every year, according to this study. An effort is made here to compile these publications from several identified sources, remove duplicate records, standardise the metadata details. The database is web enabled using Greenstone.
}

_ex7t_ {Books from the Past / Llyfrau o'r Gorffennol}

_ex7d_ {
Books from the Past is an on-line collection of Welsh books of national cultural interest which have long been out of print, and are unlikely to be reprinted by traditional means. The texts are available in two forms - images of the original book pages, together with a fully searchable electronic text which is also suitable for printing. Developed by Culturenet Cymru and the Welsh Books Council, Books from the Past is a resource freely accessible to all. The web site will be developed and expanded over the coming years to include many more books in both English and Welsh languages. 
}

_ex8t_ {Philippine Research, Education and Government Information Network}

_ex8d_ {
PREGINET is a nationwide broadband network that links academic, research, and government institutions in the Philippines. The Advanced Science and Technology Institute (ASTI) has created a Digital Library platform for use by PREGINET partner institutions. They have built collections of the Philippine Journal on ICT and Microelectronics (PJICTM), PREGINET newsletters, and the ASTI Video collection.
}

_ex9t_ {Ulukau, the Hawaiian Electronic Library}

# This: "" is needed to prevent Emacs from getting confused by the following Unicode
_ex9d_ {
Ulukau makes available resources for the use, teaching, and enhancement of the Hawaiian language. It has five collections: "Ka Hoʻoilina: Puke Pai ʻŌlelo Hawaiʻi" (The Legacy: Journal of Hawaiian Language Resources), Hawaiian Newspapers, Baibala Hemolele (The Hawaiian Bible), Hawaiian Dictionaries, and Hawaiian Books.
}

_ex10t_ {Detroit Public Library: E. Azalia Hackley Collection}

_ex10d_ {
This collection of sheet music consists of over 500 pieces of 19th and 20th century sheet music published between 1799 and 1922. Song themes cover early 19th century plantation life in the American South, the Civil War period, including abolitionism, emancipation and Reconstruction, early 20th century popular music, and the stereotypical themes associated with black face minstrels.
}

_ex11t_ {Indian Institute of Management, Kozhikode}

_ex11d_ {
The Indian Institute of Management Kozhikode (<a href="http://www.iimk.ac.in">http://www.iimk.ac.in</a>) is a premier management school set up by the Government of India during 1996. The Center for Development of Digital Libraries of IIMK uses GSDL software for its DL collection development. The DL at IIMK is truly a multi-media, multi-publication type and multi-format library with books, monographs, reports, journals, cases and educational videos forming part of its growing collection. The videos collection is a recent addition which used only open source software and open standards for its entire workflow.
}

_ex12t_ {Natural Sciences Digital Library, Vietnam National University, Ho Chi Minh City (in Vietnamese)}

_ex12d_ {
This site contains two Greenstone collections. "Library and Information Science" consists of the articles on Information and Library sciences from the Library Club, FESAL, and the Natural Sciences Library Newsletters since 1998. "Library Equipment" has photos of library equipment in some libraries from the USA, Singapore, Thailand and Vietnam. This site is maintained by the Natural Sciences Library, VNU-HCM.
}

_ex13t_ {SRM Documentation Centre}

_ex13d_ {
Demo version of a CD-ROM with references to literature on social
research methodology. The approximately 1,500 references (53,000 on the
CD-ROM) are distributed over two subcollections: 1958-1990 and
1991-2004. The SRM Documentation Centre is part of the Netherlands
Institute for Scientific Information Services (NIWI).
}

_ex14t_ {Kyrgyz Republic National Library}

_ex14d_ {
Kyrgyz Epic Poem Manas, a rare book from the National Library of Kyrgyzstan; and a collection of dissertations and abstracts from Kyrgyz scientists on subjects such as agriculture, medicine, mining industry, history and culture of the Kyrgyz Republic.
}

_ex15t_ {Red de Bibliotecas Virtuales de Ciencias Sociales de América Latina y el Caribe - CLACSO (Latin America and the Caribbean Network of Social Science Virtual Libraries)}


_ex15d_ {Open access to full-text social science books, periodical articles and
conference papers published 
(in Spanish and Portuguese) by CLACSO's network of 168 research
institutions in 21 countries of Latin America and the Caribbean.
Search facility within the complete 70 collections with 4.000 texts,  or
within each individual institutional collection.  
}

_ex16t_ {The Cushing/Whitney Medical Digital Library}

_ex16d_ {The Cushing/Whitney Medical Digital Library is a growing collection of digital resources made available on the Web for scholarship. The Medical Digital Library Committee coordinates the library's digitization activities. Its goals include expanding access to the library's unique collections for scholarly research, and life-cycle management of digital objects.  The first collection consists of 83 mid-19th century oil paintings rendered by Western-trained artist Lam Qua of Chinese patients with tumors under the care of Yale-trained medical missionary Peter Parker.}

_ex17t_ {The Arafura Digital Archive}

_ex17d_ {The East Timor Collection is a part of the Arafura Digital Archive (AraDA) project based at Charles Darwin University.}

_ex18t_ {Rwanda HIV/SIDA}

_ex18d_ {This collection contain documents related to the state of HIV/AIDS in Rwanda. It includes national and international publications, manuals, guides, presentations and reports. This library was built by TRAC and Payson Center.}

_ex19t_ {University of Namibia}

_ex19d_ {This library includes a collection of past examination papers of the University of Namibia, a register of Namibian theses and dissertations, and a collection containing publications of University of Namibia staff members between 1992 and 2002.}

_ex20t_ {Decifrazione del V. e VI. libro de' partimenti di Fenaroli del Cav\[alliere\] N\[iccolò\] C\[alichiopulo\] Manzaro}

_ex20d_ {A music manuscript created around 1850 by the famous Greek composer Nikolaos Halikiopoulos Mantzaros. One version was dedicated to Victoria I, Queen of the United Kingdom of Great Britain and Ireland, possibly in 1856, and belongs to the Manuscript Collection of British Library (London). The collection contains the "partimenti" that can be found in Books V. and VI. in F. Fenaroli's "Partimenti ossia basso numerato". The manuscript is one of the most important samples of Greek music heritage.}

_ex21t_ {iArchives}

_ex21d_ {Several demo collections of digitized newspapers that have been set up by iArchives for clients, including British Library Newspapers, the Californian, the Dublin Evening Telegraph, and the Tundra Times.}

_ex22t_ {Our homes are bleeding / Nos foyers saignent - Union of BC Indian Chiefs}

_ex22d_ {This digital collection draws together several types of primary materials concerned with aboriginal land rights in British Columbia, Canada.  The testimonies database contains the hearings of the McKenna McBride Royal Commission (1913-1916). Additional historical records, including maps, documents, newspaper articles, photographs, audio and video clips showing the continual assertion of aboriginal title and rights are available here.  The testimonies database will continue to be developed over the coming years to incorporate more audio, video, cartographic and photographic material.}

_ex23t_ {The Writing University Archive}

_ex23d_ {The Writing University Archive is a repository for digital humanities collections at the University of Iowa. The archive contains collections from the International Writing Program and the Iowa Writers' Workshop. The Writing University Archive is a collaboration between the writing programs and the School of Library and Information Science at The University of Iowa. You will be able to search the multimedia recordings that have been digitized and read the detailed catalog entries annotating their content. You will also be able to listen to recordings and view video if you have the appropriate players.}

_ex24t_ {MOST Digital Library (UNESCO)}

_ex24d_ {The MOST Digital Library contains results from research carried out during the first ten years of the MOST Programme. The themes covered include Drugs, Globalization and Governance, International Migration, Multicultural Societies, Poverty Eradication, Social transformations, Sustainability, Urban Development and HIV/AIDS. The MOST digital library offers a brief abstract of each document (in English, French and Spanish) that identifies the key issues and arguments in a few lines. The database contains the documents in their original language (English, French or Spanish) and in translation if such a version exists. The user interface is currently in English only, but will shortly also be available in French and Spanish.}

_ex25t_ {Sudanese Association of Libraries and Information (SALI) Digital Library}

_ex25d_ {This library includes the following six collections:
<ul><li><a href="http://puka.cs.waikato.ac.nz/cgi-bin/sali/library?a=p&p=about&c=dalsal&ct=0&l=ar&w=windows-1256">Sudanese Libraries Directory Part 1: Khartoum Libraries Directory</a>
<li><a href="http://puka.cs.waikato.ac.nz/cgi-bin/sali/library?a=p&p=about&c=salcon&ct=0&l=ar&w=windows-1256">SALI first Conference proceedings</a>
<li><a href="http://puka.cs.waikato.ac.nz/cgi-bin/sali/library?a=p&p=about&c=slal&ct=0&l=ar&w=windows-1256">Sudanese Library and Information Sciences literature (Arabic)</a>
<li><a href="http://puka.cs.waikato.ac.nz/cgi-bin/sali/library?a=p&p=about&c=slel&ct=0&l=en&w=utf-8">Sudanese Library and Information Sciences literature (English)</a>
<li><a href="http://puka.cs.waikato.ac.nz/cgi-bin/sali/library?a=p&p=about&c=salnew&ct=0&l=ar&w=windows-1256">SALI Newsletter (Arabic)</a>
<li><a href="http://puka.cs.waikato.ac.nz/cgi-bin/sali/library?a=p&p=about&c=salpho&ct=0&l=ar&w=windows-1256">SALI activities images (Arabic)</a>
</ul>}

_ex26t_ {The Black Abolitionist Archive}

_ex26d_ {The Black Abolitionist Archive is a collection of documents created by
antebellum blacks. In contrast to the popular belief that the abolitionist
crusade was driven by wealthy whites, these important documents provide a
portrait of black involvement in the anti-slavery movement. The collection
was donated to the University of Detroit Mercy by Dr. C. Peter Ripley in
1998. The paper collection is maintained by Dr. Roy E. Finkenbine who
teaches in the UDM History Department. The digital archive is being
developed and maintained by the UDM Libraries / IDS.}

_ex27t_ {Great Lakes Shipping Database}
_ex27d_ {Fr. Edward J. Dowling, S. J. Marine Historical
Collection at University of Detroit Mercy. Documents, publications, photographs, and negatives collected by a Jesuit
professor over a seventy year period dealing with all aspects of Great Lakes
Shipping from 1850 to the present day. }

_ex28t_ {The United Nations Digital Library - Islamabad}

_ex28d_ {The United Nations Digital Library Islamabad, is an Open-Access, online searchable repository containing Full-text of documents, reports, publications and other public information items produced by the country offices of United Nations Organizations, Programmes and Funds in Pakistan. The Digital Library of United Nations in Pakistan strives to stop the loss of digital information of the UN in Pakistan and facilitates the retention and long-term preservation, in a usable form. The collection comprises the general documents, reports, publications, newsletters, press releases and other public information items. This repository is a centralized information resource of the United Nations information on or about Pakistan.}

_ex29t_ {Sudan Open Archive}

_ex29d_ {The Sudan Open Archive provides free digital access to contemporary and historical knowledge about Sudan. The initial version of the Archive consists primarily of technical reports and unpublished grey literature from the history of aid in Sudan, covering the period from the start of Operation Lifeline Sudan (OLS) in 1989 to the present day. }

_ex30t_ {Greater Cincinnati Memory Project}

_ex30d_ {A collection of 6,000 pre-1940 photos, postcards and slides relating to landmarks and events related to the city of Cincinnati, Ohio. Collection created by the <a href="http://www.gclc-lib.org/">Greater Cincinnati Library Consortium</a>.}

_ex31t_ {Allen Park Veterans Administration Hospital Archives}

_ex31d_ {This collection contains a sampling of items from the 
Allen Park VA Hospital
archives including: photographs of events, newspaper articles, and audio
memoirs. The hospital also intends to add a few video clips. The Allen Park
VA Hospital, Dearborn, Michigan, USA, was deemed eligible for the National
Register of Historic Places on Jan. 6, 1981 but was demolished in 2004. }

_ex32t_ {Pacific Archive of Digital Data for Learning and Education - PADDLE}

_ex32d_ {PADDLE provides full text access to a comprehensive collection of Pacific education material. This includes publications from the participating Ministries of Education including strategic plans, education legislation, curriculum frameworks and school policies. It also contains national development plans, statistics and budget information for the fifteen Pacific countries.  PADDLE also includes material from international and regional organisations including UNESCO, the Commonwealth Secretariat, the Commonwealth of Learning, Pacific Resources for Education and Learning (PREL), and the Pacific Islands Forum Secretariat. In recognition of the low bandwidth in the Pacific PADDLE is also available on CD.}

_ex33t_ {Alive in Truth}
_ex33d_ {Alive In Truth records life histories of people from New Orleans, Louisiana and nearby areas who were affected by hurricane Katrina. Our mission is to document individual lives, restore community bonds, and to uphold the voices, culture, rights, and history of New Orleanians.}

_ex34t_ {Kazakhstan Human Rights Commission}
_ex34d_ {The digital library of the Commission on Human Rights under the  President of the Republic of Kazakhstan allows for free access to a  wide collection of human rights related documents. It provides common  citizens with the opportunity to find free legal information on those  human rights questions they are interested in.}

#######################################################################
package support

_t109_ {Greenstone Support}

_tsupportintro_ {
Want to learn a bit more about Greenstone? Having trouble installing or building collections? There are many sources of help for you to turn to.
}

_twikih_{Greenstone Documentation Wiki}
_twikib_ {
Your one-stop shop for all documentation about Greenstone (including the following).
}
_tfaqh_ {Frequently Asked Questions (FAQ) List}
_tfaqb_ {The FAQ contains a list of common questions to do with Greenstone,
including how to get the software, installation and running of Greenstone, 
and collection building.}

_tarchh_ {Greenstone Mailing List Archives}
_tarchb_ {There is a <a href="http://www.nzdl.org/gsarchives">Greenstone collection</a> containing all the questions and responses posted to the two Greenstone mailing lists. Searching this collection is a good way to find answers to common questions that haven't made it into the FAQ list yet. It is updated regularly but may not contain the latest postings. This is accessible by anyone. 
<p/>
Alternatively, there are private archives of the individual lists (<a href="https://list.scms.waikato.ac.nz/mailman/private/greenstone-users/">greenstone-users archives</a> and <a href="https://list.scms.waikato.ac.nz/mailman/private/greenstone-devel/">greenstone-devel archives</a>), which are only accessible by list members. These are updated daily.
}

_tmanualh_ {Greenstone Documentation}
_tmanualb_ {There are several manuals and guides that come with Greenstone. 
This page provides links to them all, many of them in multiple languages.}

_tdlbookh_ {How to build a digital library}
_tdlbookb_ {What is a digital library? What does it look like? Where does the information come from? How do you put it together? Where to start? This is a book that answers these questions in a plain and straightforward manner, with a strong practical "how to" flavour. The book also describes the Greenstone software.}

_tmaillisth_ {Greenstone Mailing Lists}


_t104_ {
There are two mailing lists intended primarily for discussions about the
Greenstone digital library software. Active users of Greenstone should
consider joining one or both of these lists and contributing to the
discussions. <b>Please consult the other information sources</b>, particularly the mailing list archives, <b>before posting a question to either list</b>.
<p/><strong>Note:</strong>
You need to subscribe to these lists before you may post to them.
}

_t105_ {Greenstone User's List}

_t106_ {
This list is for general Greenstone discussions. To send a message to this
list, address it to <a
href="mailto:greenstone-users@list.scms.waikato.ac.nz">greenstone-users@list.scms.waikato.ac.nz</a>. 
}

_t107_ {Greenstone Developer's List}

_t108_ {
This list is for more technical discussions by people developing or
modifying Greenstone. To send a message to this list, address it to <a
href="mailto:greenstone-devel@list.scms.waikato.ac.nz">greenstone-devel@list.scms.waikato.ac.nz</a>. 
}

_tsuppformh_ {Web-based Support Form}
_tsuppformb_ {<b>As a last resort</b>, if you are unable to use the mailing lists for some reason, use this web based support form to send a query to the Greenstone support team.}

_ttrainingcourseh_ {Greenstone Training}

_ttrainingcourse_ {
A variety of organizations have run Greenstone training courses in the past, not all of which we have been involved in:
<ul>
<li>UNESCO has sponsored training courses in
   <ul>
       <li>Bangalore (2002 and 2003), Almaty (2003), Suva (2003, with USP), Senegal (2004)</li></ul>
       Contact Jean-Claude Dauphin <a href="mailto:jc.dauphin@unesco.org">jc.dauphin@unesco.org</a>.
</li>
<li>UNESCO IITE (Institute of Information Technology in Education) are planning courses in
<ul><li>Cairo, Bangkok, Moscow</li></ul>
       Contact Azat Khannanov <a href="mailto:Azat.Khannanov@iite.ru">Azat.Khannanov@iite.ru</a>.
</li>
<li>Various other organizations have run courses at
<ul><li>University of Pune, India by Shubhada Nagarkar <a href="mailto:shubha@bioinfo.ernet.in">shubha@bioinfo.ernet.in</a>.</li>
       <li>IIM Kozhikode by M.G. Sreekumar <a href="mailto:mgsree@iimk.ac.in">mgsree@iimk.ac.in</a>.</li>
       <li>Infomed Cuba by Gustavo Kouri <a href="mailto:gkouric@infomed.sld.cu">gkouric@infomed.sld.cu</a>.</li>
       <li>SLAIS, University of British Columbia by Edie Rasmussen <a href="mailto:edie@interchange.ubc.ca">edie@interchange.ubc.ca</a>.</li>
       <li>FAO and SPC Fiji by Christina Tuitubou <a href="mailto:ChristinaT@spc.int">ChristinaT@spc.int</a>.</li></ul>
</li>
<li>Digital Library conferences sometimes have Greenstone tutorials
       <ul><li>JCDL, ECDL, ICADL, ICDL</li></ul>
</li>
<li>Librarian conferences sometimes have Greenstone workshops and presentations
       <ul><li>LITA, ALA Annual Conference, ASIST</li></ul>
</li>
<li>Self-study courses
       <ul><li>FAO/UNESCO have developed a self-paced module entitled "Digitization and Digital Libraries" available at: <a href="http://www.imarkgroup.org/">http://www.imarkgroup.org/</a>  or contact: <a href="mailto:IMARKenquiries@fao.org">IMARKenquiries@fao.org</a>.</li>
       <li>IITE have a self-study course "Digital libraries in education";
           contact Azat Khannanov <a href="mailto:Azat.Khannanov@iite.ru">Azat.Khannanov@iite.ru</a>.</li></ul>
</li>
</ul>
We do not know what upcoming courses these organizations are scheduling: please contact them directly.
<p/>
Alternatively, if your department/organization is willing to organise and fund a Greenstone workshop in your area, we might be able to run it (depending on what other commitments we have). We would require our air travel and basic accomodation to be paid for, and if you're feeling generous, a donation towards our research costs would be appreciated. 
}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textpresentationprefs_ {Presentation preferences}
_textlanguage_ {Interface language:}
_textencoding_ {Encoding:}
_textformat_ {Interface format:}
_textgraphical_ {Graphical}
_texttextual_ {Textual}
