#ifndef _DISKSPACE_H_
#define _DISKSPACE_H_
#include <windows.h>

class DiskSpace {
private:
  DWORD sectorsPerCluster;
  DWORD bytesPerSector;
  DWORD freeClusters;
  BOOL	initialised;
protected:
public:
  DiskSpace(const char *root);
  int 					fileSpace(int fileSize);
  int 					fileClusters(int fileSize);
  BOOL					initialisedOk();
  unsigned long totalFreeSpace();
};

#endif
