package org.greenstone.gsdl3.gs3build.util;

import org.w3c.dom.Document;
import org.w3c.dom.Element;
import org.w3c.dom.NamedNodeMap;
import org.w3c.dom.Node;
import org.w3c.dom.NodeList;
import org.w3c.dom.Text;

public class DOMUtils
{
  public static String getNodeAttribute(Node node, String attribute)
  {
    NamedNodeMap atts = node.getAttributes();
    if (atts == null) {
      return null;
    }
    Node attributeNode = atts.getNamedItem(attribute);
    if (attributeNode == null) {
      return null;
    }
    return attributeNode.getNodeValue();
  }
    
  public static String getNodeChildText(Node node)
  {
    StringBuffer fieldName = new StringBuffer();

    NodeList fieldChildren = node.getChildNodes();
    for (int f = 0; f < fieldChildren.getLength(); f ++) {
      if (fieldChildren.item(f).getNodeType() == org.w3c.dom.Node.TEXT_NODE) {
	fieldName.append(fieldChildren.item(f).getNodeValue());
      }
    }
    return fieldName.toString();
  }
}
