# this file must be UTF-8 encoded
######################################################################
#
# English Language text and icon macros 
# -- this file contains text that is of less importance
######################################################################



######################################################################
# 'home' page
package home
######################################################################

#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_documents_ [l=ar] {الوثائق.}  # Updated 8-Aug-2006
_lastupdate_ [l=ar] {اخر تعديل}  # Updated 1-Apr-2006
_ago_ [l=ar] {أيام مضت.}  # Updated 9-Aug-2006
_colnotbuilt_ [l=ar] {المجموعة لم تبنى}  # Updated 10-Aug-2006

_textpagetitle_ [l=ar] {المكتبة الرقمية Greenstone}  # Updated 8-Aug-2006
_textadmin_ [l=ar] {صفحة الإدارة}  # Updated 10-Aug-2006
_textabgs_ [l=ar] {عن برنامج Greenstone}  # Updated 10-Aug-2006
_textgsdocs_ [l=ar] {وثائق برنامج Greenstone}  # Updated 10-Aug-2006

_textdescrgli_ [l=ar] {تساعدك في إنشاء مجموعات جديدة، أو التعديل والإضافة إلى مجموعات موجودة بالفعل، أو حذف مجموعات }  # Updated 8-Aug-2006

_textdescrcollector_ [l=ar] {هذا يسبق واجهة المكتبي، ويجب استخدام واجهة المكتبي لمعظم الأغراض العملية}  # Updated 11-Aug-2006

_textdescrdepositor_ [l=ar] {يساعدك على إضافة وثائق إلى المجموعات الموجودة فعلاً}  # Updated 8-Aug-2006

_textdescrtranslator_ [l=ar] {تساعدك على التحديث المستمر لواجهة برنامج Greenstone متعددة اللغات.}  # Updated 11-Aug-2006

_textdescradmin_ [l=ar] {تسمح لك بإضافة مستخدم جديد، ويعطي ملخص عن المجموعات، كمايعطيك معلومات فنية عن عملية تثبيت برنامج Greenstone على الكمبيوتر}  # Updated 9-Aug-2006

_textdescrgogreenstone_ [l=ar] {تخبرك عن برنامج Greenstone ومشروع المكتبة الرقمية لنيوزيلاندا الذي تم خلاله إنتاج هذا البرنامج}  # Updated 8-Aug-2006

_textdescrgodocs_ [l=ar] {الأدلة الإرشادية لبرنامج Greenstone}  # Updated 11-Aug-2006

_textpoem_ [l=ar] {<br><h2>Kia papapounamu te moana</h2>

<p>kia hora te marino,
<br>kia tere te karohirohi,
<br>kia papapounamu te moana

<p>may peace and calmness surround you,
<br>may you reside in the warmth of a summer's haze,
<br>may the ocean of your travels be as smooth as the polished greenstone.
}  # Updated 9-Aug-2006

_textgreenstone_ [l=ar] {<p>Greenstone is a semi-precious stone that (like this software) is sourced
in New Zealand.  In traditional Maori society it was the most highly prized
and sought after of all substances.  It can absorb and hold <i>wairua</i>,
which is a spirit or life force, and is endowed with traditional virtues
that make it an appropriate emblem for a public-domain digital library
project.  Its lustre shows charity; its translucence, honesty; its
toughness, courage; and the sharp edge it can take, justice.  The carved
piece used in the Greenstone Digital Library Software logo is a <i>patu</i>
or fighting club, and is a family heirloom of one of our project members.
In hand-to-hand combat its delivery is very quick, very accurate, and very
complete.  We like to think these qualities also apply to our software, the
razor sharp edge of the <i>patu</i> symbolizing the leading edge of
technology.
}  # Updated 4-Sep-2006 by usamasa

_textaboutgreenstone_ [l=ar] {<p>Greenstone is a suite of software for building and distributing digital
library collections. It provides a new way of organizing information and
publishing it on the Internet or on CD-ROM.  Greenstone is produced by the
<b>New Zealand Digital Library Project</b> at the <b>University of
Waikato</b>, and developed and distributed in cooperation with
<b>UNESCO</b> and the <b>Human Info NGO</b>.  It is open-source
software, available from <a
href="http://greenstone.org">http://greenstone.org</a> under the terms of
the GNU General Public License.
</p>

<p>The aim of the software is to empower users, particularly in
universities, libraries, and other public service institutions, to
build their own digital libraries.  Digital libraries are radically
reforming how information is disseminated and acquired in UNESCO's
partner communities and institutions in the fields of education,
science and culture around the world, and particularly in developing
countries.  We hope that this software will encourage the effective
deployment of digital libraries to share information and place it in
the public domain.
</p>

<p>This software is developed and distributed as an international
cooperative effort established in August 2000 among three parties.
</p>

<p>
<a href="http://nzdl.org"><b>New Zealand Digital Library Project at the University of Waikato</b></a>
<br>
Greenstone software grew out of this project, and this initiative
has been endorsed by the Communication Sub-Commission of the New
Zealand National Commission for UNESCO as part of New Zealand's
contribution to UNESCO's programme.
</p>

<p>
<a href="http://www.unesco.org"><img alt="UNESCO logo" src="_httpimg_/unesco.gif"
class="logo"></a>
<a href="http://www.unesco.org"><b>United Nations Educational, Scientific and Cultural Organization</b></a>
<br>
The dissemination of educational, scientific and cultural information
throughout the world, and particularly its availability in developing
countries, is central to UNESCO's goals as pursued within its
intergovernmental Information for All Programme, and appropriate,
accessible information and communication technology is seen as an important
tool in this context.
</p>

<p>
<a href="http://humaninfo.org"><img alt="Human Info logo" src="_httpimg_/ghproj2.jpg" class="logo"></a>
<a href="http://humaninfo.org"><b>The Human Info NGO, based in Antwerp, Belgium</b></a>
<br>
This project works with UN agencies and other NGOs, and has established
a worldwide reputation for digitizing documentation of interest to
human development and making it widely available, free of charge to
developing nations and on a cost-recovery basis to others.
</p>
}  # Updated 10-Aug-2006


_textdescrselcol_ [l=ar] {اختر مجموعة}  # Updated 9-Aug-2006


######################################################################
# home help page
package homehelp
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_text4buts_ [l=ar] {يوجد عدد أربعة أزرار أخرى في الصفحة الرئيسية}  # Updated 11-Aug-2006

_textnocollections_ [l=ar] {<p>لا يوجد مجموعات متاحة حالياً في Greenstone. 
لإضافة بعض المجموعات يمكنك
<ul><li>استخدام <a href="_httppagecollector_">المجمع</a> لبناء مجموعات جديدة
    <li>إذا كان لديك القرص المدمج لبرنامج Greenstone يمكنك تحميل بعض المجموعات من عليه</ul>}  # Updated 9-Aug-2006

_text1coll_ [l=ar] {التثبيت الحالي لبرنامج Greenstone يحتوي على مجموعة واحدة}  # Updated 9-Aug-2006

_textmorecolls_ [l=ar] {تثبيت برنامج Greenstone يحتوي على المجموعات _1_ }  # Updated 10-Aug-2006

######################################################################
# external link package
package extlink
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textextlink_ [l=ar] {رابطة خارجية}  # Updated 10-Aug-2006
_textlinknotfound_ [l=ar] {الرابطة الداخلية غير موجودة}  # Updated 10-Aug-2006

_textextlinkcontent_ [l=ar] {لقد قمت باختيار رابطة تحيل إلى خارج المجموعات الحالية، إذا كنت تريد عرض هذه الرابطة ولديك اتصال بالإنترنت يمكنك <a href="_nexturl_">التقدم</a> إلى هذه الصفحة؛ وإن كنت تريد العودة استخدم زر المتصفح "Back" للعودة للوثيقة السابقة}  # Updated 10-Aug-2006

_textlinknotfoundcontent_ [l=ar] {لسبب خارج عن إرادتنا، الرابطة الداخلية التي اخترتها ليست موجودة. يمكن أن يكون السبب هو خطأ في مصدر المجموعة، يمكنك استخدام زر الرجوع "Back" للعودة للوثيقة السابقة.}  # Updated 10-Aug-2006

# should have arguments of collection, collectionname and link
_foundintcontent_ [l=ar] {<h3>رابطة إلى مجموعة"_2_" </h3>

<p> الرابطة التي اخترتها تحيل إلى مجموعة "_collectionname_"
    (تحيل إى مجموعة"_2_" ).
    إذا أردت عرض هذا الرابط في مجموعة "_2_" يمكنك
    <a href="_httpdoc_&c=_1_&cl=_cgiargcl_&d=_3_">التقدم</a> إلى هذه الصفحة; 
    أو استخدم زر "back" في متصفحك للعودة إلى الوثيقة السابقة.
}  # Updated 10-Aug-2006


######################################################################
# authentication page
package authen
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textGSDLtitle_ [l=ar] {المكتبة الرقمية Greenstone}  # Updated 8-Aug-2006

_textusername_ [l=ar] {اسم المستخدم}  # Updated 9-Aug-2006
_textpassword_ [l=ar] {كلمة المرور}  # Updated 10-Aug-2006

_textmustbelongtogroup_ [l=ar] {لاحظ أنك يجب أن تكون من مجموعة "_cgiargug_" كي تدخل لهذه الصفحة}  # Updated 10-Aug-2006

_textmessageinvalid_ [l=ar] {الصفحة التي طلبت عرضها تتطلب منك إجراءات الدخول.<br>
_If_(_cgiargug_,[_textmustbelongtogroup_]<br>)
من فضلك ادخل اسم المستخدم وكلمة المرور الخاصة بـ Greenstone.}  # Updated 7-May-2006

_textmessagefailed_ [l=ar] {هناك خطأ في اسم المستخدم أو كلمة المرور.}  # Updated 10-Aug-2006

_textmessagedisabled_ [l=ar] {عفواً، لقد تم وقف حسابك. من فضلك اتصل بمدير هذا الموقع.}  # Updated 11-Aug-2006

_textmessagepermissiondenied_ [l=ar] {عفواً، غير مصرح لك بدخول هذه الصفحة.}  # Updated 10-Aug-2006

_textmessagestalekey_ [l=ar] {الرابطة التي تتبعها لم تعد تعمل.
من فضلك أدخل كلمة المرور حتى تصل إلى هذه الصفحة.}  # Updated 10-Aug-2006


######################################################################
# 'docs' page 
package docs
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textnodocumentation_ [l=ar] {<p>This Greenstone installation does not include any documentation. This
may be because:
<ol>
 <li>Greenstone was installed from CD-ROM using a compact installation.
 <li>Greenstone was installed from a distribution downloaded from the
 internet.
</ol>
In either case you may obtain the documentation either from the <i>docs</i>
directory of a Greenstone CD-ROM or by visiting <a
href="http://www.greenstone.org">http://www.greenstone.org</a>.
}  # Updated 9-Aug-2006

_textuserguide_ [l=ar] {دليل المستخدم}  # Updated 7-May-2006
_textinstallerguide_ [l=ar] {دليل تثبيت البرنامج}  # Updated 9-Aug-2006
_textdeveloperguide_ [l=ar] {دليل المطور (المبرمج)}  # Updated 7-May-2006
_textpaperguide_ [l=ar] {من الورق إلى المجموعات}  # Updated 10-Aug-2006
_textorganizerguide_ [l=ar] {استخدام المنظم}  # Updated 9-Aug-2006

_textgsdocstitle_ [l=ar] {وثائق Greenstone}  # Updated 9-Aug-2006

######################################################################
# collectoraction
package wizard

_textbild_ [l=ar] {بناء مجموعة}  # Updated 9-Aug-2006
_textbildsuc_ [l=ar] {تم بناء المجموعة بنجاح.}  # Updated 11-Aug-2006
_textviewbildsummary_ [l=ar] {ÙÙÙÙÙ <a href="_httppagex_(bsummary)" target=_top>Ø¹Ø±Ø¶ ÙÙØ®Øµ Ø¹ÙÙÙØ© Ø§ÙØ¨ÙØ§Ø¡</a> Ø§ÙØ®Ø§Øµ Ø¨ÙØ°Ù Ø§ÙÙØ¬ÙÙØ¹Ø©.
}  # Updated 4-Sep-2006 by usamasa
_textview_ [l=ar] {اعرض المجموعة}  # Updated 10-Aug-2006

_textbild1_ [l=ar] {يتم الآن بناء المجموعة: قد يستغرق هذا بعض الوقت. تابع حالة تقدم علمية البناء هنا.}  # Updated 9-Aug-2006

_textbild2_ [l=ar] {لإيقاف عملية البناء في أي وقت يمكنك الضغط هنا.
<br>المجموعة التي تعمل على إنشاءها ستتوقف.}  # Updated 10-Aug-2006

_textstopbuild_ [l=ar] {وقف عملية البناء}  # Updated 8-Aug-2006

_textbild3_ [l=ar] {إذا تركت هذه الصفحة (ولم تلغ عملية البناء بالضغط على زر "وقف البناء")، ستستمر عملية بناء المجموعة وتثبت بمجرد اكتمالها.}  # Updated 10-Aug-2006

_textbuildcancelled_ [l=ar] {الغي البناء}  # Updated 10-Aug-2006

_textbildcancel1_ [l=ar] {ألغيت عملية بناء المجموعة. استخدم الأزرار الصفراء بأسفل للتغيير في المجموعة أو أعد تنفيذ عملية البناء من البداية.}  # Updated 10-Aug-2006

_textbsupdate1_ [l=ar] {Building status update in 1 second}  # Updated 10-Aug-2006
_textbsupdate2_ [l=ar] {تحديث حالة البناء في}  # Updated 11-Aug-2006
_textseconds_ [l=ar] {ثوانٍ}  # Updated 11-Aug-2006

_textfailmsg11_ [l=ar] {لا يمكن بناء المجموعة حيث لا يوجد بها بيانات. تأكد من أنه يوجد على الأقل مجلد أو ملف محدد في صفحة <i>مصدر البيانات</i> على أن يكون من النوع الذي يمكن لبرنامج Greenstone التعامل معه أما في حالة اختيار مجلد فيجب أيضا أن يكون محتويا على ملفات من النوع الذي يتعامل معه البرنامج.}  # Updated 10-Aug-2006

_textfailmsg21_ [l=ar] {لا يمكن بناء المجموعة (فشل في ملف import.pl)}  # Updated 8-Aug-2006
_textfailmsg31_ [l=ar] {لا يمكن بناء المجموعة (فشل في ملف buildcol.pl).}  # Updated 8-Aug-2006
_textfailmsg41_ [l=ar] {عملية إنشاء المجموعة تمت بنجاح ولكن لا يمكن تثبيتها.}  # Updated 9-Aug-2006
_textfailmsg71_ [l=ar] {حدث خطأ غير متوقع أثناء محاولة بناء المجموعة}  # Updated 11-Aug-2006


_textblcont_ [l=ar] {سجل البناء يحتوي على المعلومات التالية:}  # Updated 9-Aug-2006

######################################################################
# collectoraction
package collector
######################################################################



#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultstructure_ [l=ar] {الهيكل التلقائي}  # Updated 9-Aug-2006
_textmore_ [l=ar] {مزيد}  # Updated 10-Aug-2006
_textcollector_ [l=ar] {الجامع }  # Updated 1-Apr-2006
_textinfo_ [l=ar] {معلومات المجموعة}  # Updated 1-Apr-2006
_textsrce_ [l=ar] {البيانات المصدرية}  # Updated 10-Aug-2006
_textconf_ [l=ar] {حدد خصائص المجموعة}  # Updated 10-Aug-2006
_textbild_ [l=ar] {_wizard:textbild_}  # Updated 11-Aug-2006
_textview_ [l=ar] {_wizard:textview_}  # Updated 10-Aug-2006
_textdel_ [l=ar] {حذف مجموعة}  # Updated 3-May-2006
_textexpt_ [l=ar] {تصدير مجموعة}  # Updated 10-Aug-2006
_textbildsuc_ [l=ar] {_wizard:textbildsuc_}  # Updated 8-Aug-2006
_textviewbildsummary_ [l=ar] {_wizard:textviewbildsummary_}  # Updated 10-Aug-2006

_textdownloadingfiles_ [l=ar] {تحميل الملفات ...}  # Updated 9-Aug-2006
_textimportingcollection_ [l=ar] {تصدير المجموعة ...}  # Updated 3-May-2006
_textbuildingcollection_ [l=ar] {بناء المجموعة ...}  # Updated 10-Aug-2006
_textcreatingcollection_ [l=ar] {إنشاء مجموعة ...}  # Updated 8-Aug-2006

_textcollectorblurb_ [l=ar] {<i>The pen is mightier than the sword!
<br>Building and distributing information collections carries responsibilities
that you may want to reflect on before you begin.
There are legal issues of copyright: being able to access documents doesn't
mean you can necessarily give them to others.
There are social issues:  collections should respect the customs of the
community out of which the documents arise.
And there are ethical issues: some things simply should not be made 
available to others.
<br>Be sensitive to the power of information and use it wisely.
</i>
}  # Updated 10-Aug-2006

_textcb1_ [l=ar] {يساعد "المجمع" على إنشاء مجموعات جديدة، أو التعديل والإضافة إلى مجموعات موجودة فعلاً. للقيام بهذا ستجد إرشادات متتابعة عن الصفحات التي تتطلب إضافة معلومات.}  # Updated 8-Aug-2006

_textcb2_ [l=ar] {في البداية يجب أن تحدد ما إذا}  # Updated 9-Aug-2006
_textcnc_ [l=ar] {إنشاء مجموعة جديدة}  # Updated 10-Aug-2006
_textwec_ [l=ar] {العمل في واحدة موجودة أو إضافة بيانات لها أو حذفها.}  # Updated 10-Aug-2006

_textcb3_ [l=ar] {In order to build or modify digital library collections you must sign in.
This is to protect you from others logging in to your computer and altering
the information on it.  Note: for security reasons you will be
automatically logged out once a 30 minute period has elapsed since you
logged in.  If this happens, don't worry! -- you will be invited to log in
again and can continue from where you left off.
}  # Updated 9-Aug-2006

_textcb4_ [l=ar] {من فضلك أدخل اسم المستخدم وكلمة المرور، ثم اضغط الزر لتسجل دخولك.}  # Updated 9-Aug-2006

_textfsc_ [l=ar] {اختر أولا المجموعة التي تريد أن تعمل معها (المجموعات المحمية من عملية التعديل سوف لن تظهر في هذه القائمة).}  # Updated 11-Aug-2006

_textwtc_ [l=ar] {في المجموعة التي قمت باختيارها، يمكنك}  # Updated 10-Aug-2006
_textamd_ [l=ar] {أضف مزيد من البيانات وقم بإعادة بناء المجموعة}  # Updated 11-Aug-2006
_textetc_ [l=ar] {عدل ملف خصائص المجموعة ثم أعد بناءها}  # Updated 10-Aug-2006
_textdtc_ [l=ar] {إحذف المجموعة بالكامل}  # Updated 9-Aug-2006
_textetcfcd_ [l=ar] {تصدير المجموعة إلى قرص مدمج يعمل تلقائيا مع نظام Windows}  # Updated 10-Aug-2006
_textcaec_ [l=ar] {تغيير مجموعة موجودة}  # Updated 9-Aug-2006
_textnwec_ [l=ar] {لا يوجد مجموعات مصرح بالتعديل في محتوياتها}  # Updated 10-Aug-2006
_textcianc_ [l=ar] {إنشاء مجموعة جديدة}  # Updated 9-Aug-2006
_texttsosn_ [l=ar] {في تتابع عملة إنشاء مجموعة مكتبة رقمية جديدة فإن الخطة التي تحتاجها هي:}  # Updated 11-Aug-2006
_textsin_ [l=ar] {حدد الاسم (والمعلومات الأخرى المرتبطة)}  # Updated 10-Aug-2006
_textswts_ [l=ar] {حدد مكان ورود البيانات المصدرية}  # Updated 10-Aug-2006
_textatco_ [l=ar] {تعديل خيارات الخصائص (للمستخدم المحترف فقط)}  # Updated 10-Aug-2006
_textbtc_ [l=ar] {"بناء" المجموعة(أنظر بأسفل)}  # Updated 10-Aug-2006
_textpvyh_ [l=ar] {اعرض الآن عملك بكل فخر.}  # Updated 10-Aug-2006

_texttfsiw_ [l=ar] {يقوم الكمبيوتر بالمرحلة الرابعة بالكامل. حيث ينشيء في مرحلة "البناء" كل الكشافات ويجمع كافة المعلومات المطلوبة لبناء المجموعة. ولكن يجب في البداية أن تحدد أنت هذه المعلومات .}  # Updated 11-Aug-2006

_textadab_ [l=ar] {في الشكل الذي يظهر بأسفل سيساعدك لتحديد موقعك.
الزر الأخضر يستخدم لبداية تنفيذ عمليات متتالية. وبمجرد في تدخل في تلك العمليات سوف يتغير لونه إلى اللون الأصفر. ويمكنك الرجوع للصفحة السابقة بالضغط على الزر الأصفر في الشكل.}  # Updated 9-Aug-2006

_textwyar_ [l=ar] {عندما تكون مستعد، اضغط على الزر الأخضر الخاص بمعلومات المجموعة لتبدأ في إنشاء مجموعة مكتبتك الرقمية الجديدة!}  # Updated 9-Aug-2006

_textcnmbs_ [l=ar] {يجب تحديد اسم المجموعة}  # Updated 11-Aug-2006
_texteambs_ [l=ar] {عنوان البريد الإليكتروني يجب أن يحدد}  # Updated 10-Aug-2006
_textpsea_ [l=ar] {حدد عنوان البريد الإلكتروني متبعا الصياغة username@domain}  # Updated 9-Aug-2006
_textdocmbs_ [l=ar] {وصف المجموعة يجب أن يحدد}  # Updated 3-May-2006

_textwcanc_ [l=ar] {عند إنشاء مجموعة جديدة ستحتاج إلى إدخال بعض المعلومات المبدئية عن البيانات المصدرية. وهذه العملية تكون في مجموعة من صفحات الإنترنت تقرأ عن طريق المجمع. وفي أسفل الصفحة يعرض الشريط تتابع الصفحات التي اكتملت.}  # Updated 10-Aug-2006

_texttfc_ [l=ar] {عنوان المجموعة:}  # Updated 10-Aug-2006

_texttctiasp_ [l=ar] {عنوان المجموعة هو عبارة عن جملة قصيرة تستخدم في المكتبة الرقمية لتمييز المحتويات في المجموعة. مثل: Computer Science Technical Reports" و"Humanity Development Library."}  # Updated 9-Aug-2006

_textcea_ [l=ar] {عنوان البريد الإلكتروني:}  # Updated 11-Aug-2006

_textteas_ [l=ar] {هذا العنوان الإلكتروني يعد نقطة الاتصال الأولى للمجموعة.
 إذا ما اكتشف برنامج Greenstone خطأ ما، فسوف يقوم بإرسال تقرير تشخيصي للمشكلة على هذا البريد الإلكتروني. لذا قم بإدخال عنوان البريد الإلكتروني بالصيغة التالية:
<tt>name@domain</tt>.
}  # Updated 11-Aug-2006

_textatc_ [l=ar] {عن هذه المجموعة:}  # Updated 9-Aug-2006

_texttiasd_ [l=ar] {هذا يشرح الأسس التي تحكم ما تحتويه المجموعة. وتظهر في الصفحة الأولى لعرض المجموعة؟}  # Updated 10-Aug-2006

_textypits_ [l=ar] {موقعك في التسلسل موضح بواسطة السهم السفلي -- في
 هذه الحالة ، ال "معلومة المجموعة" مرحلة
مصدر البيانات "زر"
}  # Updated 1-Apr-2006

_srcebadsources_ [l=ar] {<p>واحد أو أكثر من مصادر الإدخال ليست متاحة (marked
_iconcross_ below).

<p>قد يكون هذا بسبب
<ul>
<li>عدم وجود الملف أو اتصال FTP أوURL.
<li>You need to dial up your ISP first.
<li>You are trying to access a URL from behind a firewall (this is the case
if you normally have to present a username and password to access the
internet).
</ul>

<p>If this is a URL that you can see in your browser, it may be coming from
a locally cached copy. Unfortunately, locally cached copies are invisible
to our mirroring process. In this case we recommend that you download the
pages using your browser first.
}  # Updated 2-Apr-2006

_textymbyco_ [l=ar] {<p>يمكنك أن تبني مجموعتك على
<ul>
<li>التركيبة المعرفة سلفاً
<dl><dd>المجموعة الجديدة قد تحتوي على صفحات إنترنت (.htm, .html)، أو نصوص عادية(.txt, .text)، أو ملفات Word (.doc)، أو ملفات(.pdf) أو ملفات بريد إلكتروني (.mbx).</dd></dl>
<li>مجموعة موجودة
<dl><dd>الملفات التي ستكون المجموعة الجديدة يجب أن تكون من نفس نوع الملفات في المجموعة الموجودة</dd></dl>
</ul>}  # Updated 11-Aug-2006

_textbtco_ [l=ar] {أسس المجموعة}  # Updated 9-Aug-2006
_textand_ [l=ar] {أضف بيانات جديدة}  # Updated 8-Aug-2006
_textad_ [l=ar] {اضافة بيانات :}  # Updated 1-Apr-2006

_texttftysb_ [l=ar] {الملفات التي تم تحديدها سوف يتم إضافتها للمجموعة. تأكد من أن لم تقم تحديد ملفات تم اختيارها حتى لا تتضمن مجموعتك نسختين من هذا الملف. وتحدد الملفات بكتابة كامل مسارها كما تحدد صفحات الإنترنت بكتابة عنوانها.}  # Updated 9-Aug-2006

_textis_ [l=ar] {ادخل المصادر:}  # Updated 10-Aug-2006

_textddd1_ [l=ar] {<p>If you use file:// or ftp:// to specify a file, that file will be
downloaded.

<p>If you use http:// it depends on whether the URL gives you a normal web
page in your browser, or a list of files.  If a page, that page will be
downloaded -- and so will all pages it links to, and all pages they link
to, etc. -- provided they reside on the same site, below the URL.

<p>If you use file:// or ftp:// to specify a folder or directory, or give a
http:// URL that leads to a list of files, everything in the folder and all
its sub-folders will be included in the collection.

<p>Click the "more sources" button to get more input boxes.
}  # Updated 10-Aug-2006

_textddd2_ [l=ar] {<p>اضغط على الأزرار الخضراء. إذا كنت مستخدم محترف ربما تستطيع ضبط خصائص المجموعة. بخلاف ذلك اذهب إلى خطوة البناء مباشرة. وتذكر أنه يمكنك الرجوع إلى أي من الخطواط السابقة بالضغط على الزر الأصفر الخاص بها.}  # Updated 10-Aug-2006

_textconf1_ [l=ar] {<p>يتم التحكم في بناء وعرض هذه المجموعة عن طريق مجموعة من المحددات في "ملف الخصائص".  حيث يمكن للمستخدم المحترف أن يستبدل هذه الخصائص.

<center><p><b>إن كنت مستخدم غير محترف, إذهب إلى أسفل الصفحة.</b></center> 

<p>لاستبدال الخصائص الموجودة, قم بتعديل البيانات التي تظهر بأسفل.
إذا قمت بتعديلات غير صحيحة, إضغط على زر "Reset" للعودة إلى الخصائص الأصلية.
}  # Updated 9-Aug-2006

_textreset_ [l=ar] {باقي}  # Updated 9-Aug-2006

_textbild1_ [l=ar] {_wizard:textbild1_}  # Updated 9-Aug-2006

_textbild2_ [l=ar] {_wizard:textbild2_}  # Updated 9-Aug-2006

_textstopbuild_ [l=ar] {_wizard:textstopbuild_}  # Updated 8-Aug-2006

_textbild3_ [l=ar] {_wizard:textbild3_}  # Updated 10-Aug-2006

_textbuildcancelled_ [l=ar] {_wizard:textbuildcancelled_}  # Updated 10-Aug-2006

_textbildcancel1_ [l=ar] {_wizard:textbildcancel1_}  # Updated 8-Aug-2006


_textbsupdate1_ [l=ar] {_wizard:textbsupdate1_}  # Updated 11-Aug-2006
_textbsupdate2_ [l=ar] {_wizard:textbsupdate2_}  # Updated 11-Aug-2006
_textseconds_ [l=ar] {_wizard:textseconds_}  # Updated 8-Aug-2006


_textfailmsg11_ [l=ar] {_wizard:textfailmsg11_}  # Updated 11-Aug-2006
_textfailmsg21_ [l=ar] {_wizard:textfailmsg21_}  # Updated 8-Aug-2006
_textblcont_ [l=ar] {_wizard:textblcont_}  # Updated 10-Aug-2006

_texttryagain_ [l=ar] {رجاء <a href="_httppagecollector_" target=_top>استأناف المجمموعة والمحاولة مرة اخرى</a>
}  # Updated 1-Apr-2006

_textfailmsg31_ [l=ar] {_wizard:textfailmsg31_}  # Updated 9-Aug-2006
_textfailmsg41_ [l=ar] {_wizard:textfailmsg41_}  # Updated 10-Aug-2006
_textfailmsg71_ [l=ar] {_wizard:textfailmsg71_}  # Updated 11-Aug-2006

_textretcoll_ [l=ar] {العودة إلى المجمع}  # Updated 9-Aug-2006

_textdelperm_ [l=ar] {Some or all of the _cgiargbc1dirname_ collection could not be
deleted. Possible causes are:
<ul>
<li> Greenstone does not have permission to delete the _gsdlhome_/collect/_cgiargbc1dirname_
directory.<br>
You may need to remove this directory manually to complete the removal of the _cgiargbc1dirname_
collection from this computer.</li>
<li>Greenstone can not run the program _gsdlhome_/bin/script/delcol.pl. Make sure that this file is readable and executable.</li>
</ul>
}  # Updated 10-Aug-2006

_textdelinv_ [l=ar] {المجموعة _cgiargbc1dirname_ محمية من إجراء الحذف أو غير صالحة. وقد ألغيت عملية الحذف.}  # Updated 9-Aug-2006

_textdelsuc_ [l=ar] {تم حذف مجموعة _cgiargbc1dirname_ بنجاح.}  # Updated 8-Aug-2006

_textclonefail_ [l=ar] {المجموعة _cgiargclonecol_ لا يمكن استنساخها. وأسباب ذلك قد تكون: 
<ul>
<li> المجموعة _cgiargclonecol_ غير موجودة
<li> المجموعة _cgiargclonecol_ ليس لها ملف الخصائص collect.cfg 
<li> برنامج Greenstone غير مصرح له بالتعامل مع ملف الخصائص collect.cfg 
</ul>}  # Updated 9-Aug-2006

_textcolerr_ [l=ar] {خطأ في المجمع.}  # Updated 9-Aug-2006

_texttmpfail_ [l=ar] {فشل المجمع في القراءة أو الكتابة إلى الملف المؤقت أو المجلد، من الممكن أن يكون السبب
<ul>
<li> أن برنامج Greenstone ليس له الحق في الكتابة أو القراءة في المجلد _gsdlhome_/tmp
     .
</ul>}  # Updated 10-Aug-2006

_textmkcolfail_ [l=ar] {المجمع فشل في إنشاء هيكل الدليل المطلوب من قبل المجموعة الجديدة
(mkcol.pl failed). قد يكون السبب:
<ul>
<li> غير مصرح لـ Greenstone بالكتابة على ملف _gsdlhome_/tmp
     directory.
<li> mkcol.pl perl script errors.
</ul>
}  # Updated 3-May-2006

_textnocontent_ [l=ar] {خطأ في المجمع: لم يتم كتابة اسم للمجموعة الجديدة. حاول إعادة تشغيل المجمع من البداية.}  # Updated 10-Aug-2006

_textrestart_ [l=ar] {إعادة تشغيل المجمع}  # Updated 10-Aug-2006

_textreloaderror_ [l=ar] {حدث خطأ أثناء عملية إنشاء مجموعة جديدة. ربما يكون هذا بسبب هو استخدام زري "Back" أو "Reload" (من فضلك تجنب استخدام هذه الأزرار أثناء إنشاء مجموعة عن طريق المجمع). والآن يفضل أن تعيد تشغيل المجمع من البداية.}  # Updated 11-Aug-2006

_textexptsuc_ [l=ar] {تم تصدير المجموعة _cgiargbc1dirname_ بنجاح إلى دليل
_gsdlhome_/tmp/exported\__cgiargbc1dirname_ .}  # Updated 9-Aug-2006

_textexptfail_ [l=ar] {<p>Failed to export the _cgiargbc1dirname_ collection.

<p>This is likely to be because Greenstone was installed without the
necessary components to support the "Export Collection" function.
<ul>

 <li>If you installed Greenstone from a CD-ROM these components won't have
 been installed unless you selected them during a "Custom" install.
 You may add them to your installation by re-running the installation 
 procedure.

 <li>If you installed Greenstone from a web distribution you will need to
 download and install an additional package to enable this function. Please
 visit <a href="http://www.greenstone.org">http://www.greenstone.org</a> or
 email <a
 href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a>
 for further details.

</ul>
}  # Updated 11-Aug-2006

######################################################################
# depositoraction
package depositor
######################################################################

_textdepositor_ [l=ar] {المخزن}  # Updated 10-Aug-2006

_textdepositorblurb_ [l=ar] {<p> Ø­Ø¯Ø¯ Ø§ÙÙØ¹ÙÙÙØ§Øª Ø§ÙØªØ§ÙÙØ© Ø¹Ù Ø§ÙÙÙÙ Ø«Ù Ø§Ø®ØªØ± _textintro_ ÙÙ Ø£Ø³ÙÙ. </p>
}  # Updated 4-Sep-2006 by usamasa

_textbsupdate1_ [l=ar] {_wizard:textbsupdate1_}  # Updated 10-Aug-2006
_textbsupdate2_ [l=ar] {_wizard:textbsupdate2_}  # Updated 10-Aug-2006
_textseconds_ [l=ar] {_wizard:textseconds_}  # Updated 9-Aug-2006

_textcaec_ [l=ar] {إضافة إلى مجموعة موجودة}  # Updated 11-Aug-2006
_textbild_ [l=ar] {مادة مودعة}  # Updated 10-Aug-2006
_textintro_ [l=ar] {اختر ملف}  # Updated 10-Aug-2006
_textbildsuc_ [l=ar] {_wizard:textbildsuc_}  # Updated 9-Aug-2006
_textviewbildsummary_ [l=ar] {_wizard:textviewbildsummary_}  # Updated 11-Aug-2006
_textselect_ [l=ar] {اختر مجموعة}  # Updated 10-Aug-2006
_textmeta_ [l=ar] {حدد الميتاداتا}  # Updated 10-Aug-2006
_textview_ [l=ar] {_wizard:textview_}  # Updated 9-Aug-2006
_textbild1_ [l=ar] {_wizard:textbild1_}  # Updated 10-Aug-2006

_textbild2_ [l=ar] {_wizard:textbild2_}  # Updated 10-Aug-2006

_textstopbuild_ [l=ar] {_wizard:textstopbuild_}  # Updated 10-Aug-2006

_textbild3_ [l=ar] {_wizard:textbild3_}  # Updated 11-Aug-2006

_textbuildcancelled_ [l=ar] {_wizard:textbuildcancelled_}  # Updated 8-Aug-2006

_textbildcancel1_ [l=ar] {_wizard:textbildcancel1_}  # Updated 10-Aug-2006

_textfailmsg11_ [l=ar] {_wizard:textfailmsg11_}  # Updated 9-Aug-2006
_textfailmsg21_ [l=ar] {_wizard:textfailmsg21_}  # Updated 10-Aug-2006
_textblcont_ [l=ar] {_wizard:textblcont_}  # Updated 11-Aug-2006

_texttryagain_ [l=ar] {من فضلك <a href="_httppagedepositor_" target=_top>أعد تشغيل مخزن البيانات</a>
وحاول مرة أخرى.
}  # Updated 9-Aug-2006

_textfailmsg31_ [l=ar] {_wizard:textfailmsg31_}  # Updated 10-Aug-2006
_textfailmsg41_ [l=ar] {_wizard:textfailmsg41_}  # Updated 8-Aug-2006
_textfailmsg71_ [l=ar] {_wizard:textfailmsg71_}  # Updated 10-Aug-2006

_textretcoll_ [l=ar] {عودة إلى المخزن}  # Updated 10-Aug-2006

_texttmpfail_ [l=ar] {فشل المخزن في القراءة من أو الكتابة على الملف المؤقت أو المجلد. قد يكون السبب هو:
<ul>
<li> برنامج Greenstone ليس له الحق في القراءة أو الكتابة على المجلد_gsdlhome_/tmp.
</ul>}  # Updated 11-Aug-2006


######################################################################
# 'gsdl' page
package gsdl
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textgreenstone1_ [l=ar] {Greenstone عبارة عن برنامج يمكنه معالجة المجموعات الرقمية للمكتبة وكذلك إنشاء مجموعات جديدة. يعطي البرنامج طريقة جديدة لتنظيم المعلومات ونشرها على الإنترنت أو على CD-ROM.
Greenstone يتم العمل عليها من قبل "مشروع المكتبة الرقمية لنيوزيلاندا" في جامعة وايكاتو، ويوزع بالتعاون مع منظمة اليونسكو وجمعية هيومان إنفو. كما أنه برنامج مفتوح المصدر، ومتاح في موقع <i>http://greenstone.org</i> بموجب رخصة الاستخدام العام GNU General Public
License.}  # Updated 8-Aug-2006

_textgreenstone2_ [l=ar] {موقع مكتبة نيوزيلاندا الرقمية (<a
href="http://nzdl.org">http://nzdl.org</a>) يحتوي على أمثلة لمجموعات, بالطبع كلها منشأة ببرنامج Greenstone، ومتاحة للتصفح من قبل الجميع. هذه المجموعات بها أمثلة كثيرة لخيارات البحث والتصفح، وتشمل على مجموعات في اللغات العربية والصينية والفرنسية والماوري والإسبانية، فضلاً عن الإنجليزية. كما تشمل هذه المجموعات على مجموعات موسيقية أيضا.}  # Updated 9-Aug-2006

_textplatformtitle_ [l=ar] {البنية التحتية}  # Updated 1-Apr-2006
_textgreenstone3_ [l=ar] {يعمل برنامج Greenstone في بيئات عمل Windows، وUnix، وMac OS X. يشمل البرنامج على برمجيات ثنائية جاهزة للاستخدام مع كل من Windows، وUnix، وMac OS X. كما تشمل مصدر كود البرمجة للنظام، والذي يمكن التعامل معه بلغة ++C أو gcc. كما يعمل برنامج Greenstone بمصاحبة مجموعة من البرامج المتاحة مجاناً وهي خادم شبكة Apache و PERL. أما واجهة المستخدم فهي تعمل مع كل من Netscape Navigator أو Internet Explorer.}  # Updated 9-Aug-2006

_textgreenstone4_ [l=ar] {Many document collections are distributed on CD-ROM using the Greenstone
software. For example, the <i>Humanity Development Library</i> contains
1,230 publications ranging from accounting to water sanitation. It runs on
minimal computing facilities such as those typically found in developing
countries. The information can be accessed by searching, browsing by
subject, browsing by titles, browsing by organisation, browsing a list of
how-tos, and by randomly viewing the book covers.
}  # Updated 9-Aug-2006

_textcustomisationtitle_ [l=ar] {إمكانية التعديل}  # Updated 10-Aug-2006
_textgreenstone5_ [l=ar] {صمم برنامج Greenstone خصيصاً ليوفر درجة عالية من المرونة وإمكانية التعديل والتوسع. فالوثائق الجديدة والميتاداتا الخاصة بها تسكن عن طريق برمجيات صغيرة "plugins" بلغة (Perl). كما يمكن تكوين تركيبة تصفح الميتاداتا عن طريق كتابة "التصنيفات". وهذه الواجهة التي تعتمد على طريقة (look-and-feel) أي استخدام الفأرة لتحديد الاختيارات يمكن استبدالها بطريقة أخرى أكثر تعقيدا تستخدم الماكرو التي تكتب بلغة بسيطة نسبياً. كما يساهم بروتوكول Corba في إعطاء كل الإمكانيات الخاصة بالتعامل مع وثائق المجموعات. هذا وقد تمت البرمجة بلغة C++ وPerl والتي تتاح عملية التعديل فيها بسهولة.}  # Updated 10-Aug-2006

_textdocumentationtitle_ [l=ar] {وثائق البرنامج}  # Updated 10-Aug-2006
_textdocuments_ [l=ar] {تتوافر مجموعة من وثائق شرح برنامج Greenstone.}  # Updated 9-Aug-2006

#_textthreedocs_ {There are three documents that explain the Greenstone system:}
#_textinstall_ {The Greenstone Digital Library Software Installer's Guide}
#_textuser_ {The Greenstone Digital Library Software User's Guide}
#_textdevelop_ {The Greenstone Digital Library Software Developer's Guide}

_textmailinglisttitle_ [l=ar] {القائمة البريدية}  # Updated 10-Aug-2006
_textmailinglist_ [l=ar] {يوجد لبرنامج Greenstone قائمة بريدية مخصصة للنقاش حول البرنامج. حيث يقوم المستخدمون النشطون لبرنامج Greenstone بالاشتراك والتفاعل والمساهمة من خلال هذه المجموعة. للاشتراك في المجموعة إذهب إلى .<a
-href="https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone
users">https://list.scms.waikato.ac.nz/mailman/listinfo/greenstone-users</a>.
لارسال رسالة الى القائمة البريدية، استخدم العنوان التالي <a
href="mailto:greenstone-users@list.scms.waikato.ac.nz"
>greenstone-users@list.scms.waikato.ac.nz</a>.}  # Updated 11-Aug-2006

_textbugstitle_ [l=ar] {الأعطال}  # Updated 10-Aug-2006
_textreport_ [l=ar] {نريد أن نتأكد من أن هذا البرنامج يعمل جيداً معك. من فضلك أخبرنا عن أي عطل على <a href="mailto:greenstone@cs.waikato.ac.nz">greenstone@cs.waikato.ac.nz</a}  # Updated 10-Aug-2006

_textgs3title_ [l=ar] {في الأعمال}  # Updated 10-Aug-2006
_textgs3_ [l=ar] {Greenstone 3 is a complete redesign and reimplementation which 
retains all the advantages of Greenstone 2 (the current version)--for example, 
it is multilingual, multiplatform, and highly configurable. It 
incorporates all the features of the existing system, and is backwards 
compatible: that is, it can build and run existing collections without 
modification. Written in Java, it is structured as a network of 
independent modules that communicate using XML: thus it runs in a 
distributed fashion and can be spread across different servers as 
necessary. This modular design increases the flexibility and 
extensibility of Greenstone. Documentation and experimental releases of Greenstone 3 can be downloaded from the <a href="http://www.greenstone.org/greenstone3.html">Greenstone 3 home page</a>.
برنامج Greenstone 3 هو عبارة عن إعادة تصميم وتنفيذ لبرنامج Greenstene 2 مع الاحتفاظ بكل المميزات الموجودة فيه -- على سبيل مثال فهو متعدد اللغات ويعمل مع بيئات عمل متعددة وبه قدرة عالية على التعديل. كما يقوم بتضمين كافة الميزات الموجودة في الإصدارة الحالية كما أنه متوافق مع المجموعات المنشئة بنسخ قديمة}  # Updated 11-Aug-2006

_textcreditstitle_ [l=ar] {المشاركون}  # Updated 10-Aug-2006

_textwhoswho_ [l=ar] {The Greenstone software is a collaborative effort between many
people. Rodger McNab and Stefan Boddie are the principal architects and
implementors.  Contributions have been made by David Bainbridge, George
Buchanan, Hong Chen, Michael Dewsnip, Katherine Don, Elke Duncker, Carl Gutwin, Geoff Holmes, Dana McKay, John
McPherson, Craig Nevill-Manning, Dynal Patel, Gordon Paynter, Bernhard Pfahringer, Todd
Reed, Bill Rogers, John Thompson, and Stuart Yeates. Other members of the New Zealand
Digital Library project provided advice and inspiration in the design of
the system: Mark Apperley, Sally Jo Cunningham, Matt Jones, Steve Jones, Te Taka
Keegan, Michel Loots, Malika Mahoui, Gary Marsden, Dave Nichols and Lloyd Smith. We would also like to
acknowledge all those who have contributed to the GNU-licensed packages
included in this distribution: MG, GDBM, PDFTOHTML, PERL, WGET, WVWARE and XLHTML.
}  # Updated 10-Aug-2006

_textaboutgslong_ [l=ar] {عن برنامج Greenstone}  # Updated 3-May-2006

######################################################################
# 'users' page
package userslistusers
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textlocu_ [l=ar] {قائمة بالمستخدمين الحاليين}  # Updated 10-Aug-2006
_textuser_ [l=ar] {مستخدم}  # Updated 3-May-2006
_textas_ [l=ar] {حالة الحساب}  # Updated 9-Aug-2006
_textgroups_ [l=ar] {مجموعات}  # Updated 9-Aug-2006
_textcomment_ [l=ar] {تعليق}  # Updated 11-Aug-2006
_textadduser_ [l=ar] {أضف مستخدم جديد}  # Updated 11-Aug-2006
_textedituser_ [l=ar] {تحرير}  # Updated 11-Aug-2006
_textdeleteuser_ [l=ar] {حذف}  # Updated 3-May-2006


######################################################################
# 'users' page
package usersedituser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textedituser_ [l=ar] {تحرير معلومات المستخدم}  # Updated 8-Aug-2006
_textadduser_ [l=ar] {إضافة مستخدم جديد}  # Updated 10-Aug-2006

_textaboutusername_ [l=ar] {اسم المستخدم يجب ألا يقل عن حرفين ولا يزيد عن ثلاثين حرفاً. كما يمكن أن يحتوي على علامتي '.' و'_'.}  # Updated 10-Aug-2006

_textaboutpassword_ [l=ar] {كلمة المرور يجب أن تكون مكونة من 3 إلى 8 حروف. ويمكن أن تحتوي على أي حروف.}  # Updated 11-Aug-2006

_textoldpass_ [l=ar] {إذا ترك هذا الحقل فارغاً فستظل كلمة المرور القديمة هي الفاعلة.}  # Updated 10-Aug-2006
_textenabled_ [l=ar] {مفعل}  # Updated 10-Aug-2006
_textdisabled_ [l=ar] {معطل}  # Updated 9-Aug-2006

_textaboutgroups_ [l=ar] {المجموعات عبارة عن قائمة يفصل عناصرها "فصلة"، لا تضع مسافة بعد الفصلة}  # Updated 9-Aug-2006


######################################################################
# 'users' page
package usersdeleteuser
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdeleteuser_ [l=ar] {حذف مستخدم}  # Updated 9-Aug-2006
_textremwarn_ [l=ar] {هل تريد حذف هذا المستخدم نهائياً <b>_cgiargumun_</b>?}  # Updated 9-Aug-2006


######################################################################
# 'users' page
package userschangepasswd
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textchangepw_ [l=ar] {تغيير كلمة المرور}  # Updated 10-Aug-2006
_textoldpw_ [l=ar] {كلمة المرور القديمة}  # Updated 9-Aug-2006
_textnewpw_ [l=ar] {كلمة مرور جديدة}  # Updated 9-Aug-2006
_textretype_ [l=ar] {اعد كتابة باسورد جديدة}  # Updated 1-Apr-2006


######################################################################
# 'users' page
package userschangepasswdok
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsuccess_ [l=ar] {تم تغيير كلمة المرور بنجاح.}  # Updated 9-Aug-2006


######################################################################
# 'users' page
package users
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textinvalidusername_ [l=ar] {اسم المستخدم غير صحيح}  # Updated 1-Apr-2006
_textinvalidpassword_ [l=ar] {كلمة المرور غير صالحة.}  # Updated 9-Aug-2006
_textemptypassword_ [l=ar] {من فضلك أدخل كلمة مرور لهذا المستخدم.}  # Updated 9-Aug-2006
_textuserexists_ [l=ar] {هذا المستخدم موجود بالفعل، من فضلك أدخل اسم مستخدم آخر.}  # Updated 10-Aug-2006

_textusernameempty_ [l=ar] {من فضلك أدخل اسم المستخدم.}  # Updated 10-Aug-2006
_textpasswordempty_ [l=ar] {يجب أن تدخل كلمة المرور السابقة.}  # Updated 8-Aug-2006
_textnewpass1empty_ [l=ar] {أدخل كلمة المرور الجديدة ثم أعد إدخالها.}  # Updated 9-Aug-2006
_textnewpassmismatch_ [l=ar] {كلمتا المرور اللتان أدخلتهما ليسا متطابقتان.}  # Updated 9-Aug-2006
_textnewinvalidpassword_ [l=ar] {لقد أدخلت كلمة مرور غير صالحة.}  # Updated 8-Aug-2006
_textfailed_ [l=ar] {إما اسم المستخدم أو كلمة المرور كان غير صحيح.}  # Updated 3-May-2006


######################################################################
# 'status' pages
package status
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------


_textversion_ [l=ar] {رقم إصدارة Greenstone}  # Updated 10-Aug-2006
_textframebrowser_ [l=ar] {يجب أن يكون لديك متصفح يقبل الإطارات لرؤيه هذا.}  # Updated 11-Aug-2006
_textusermanage_ [l=ar] {إدارة المستخدمين}  # Updated 9-Aug-2006
_textlistusers_ [l=ar] {اعرض المستخدمين}  # Updated 10-Aug-2006
_textaddusers_ [l=ar] {أضف مستخدم جديد}  # Updated 8-Aug-2006
_textchangepasswd_ [l=ar] {تغيير كلمة المرور}  # Updated 9-Aug-2006
_textinfo_ [l=ar] {معلومات فنية}  # Updated 10-Aug-2006
_textgeneral_ [l=ar] {عام}  # Updated 9-Aug-2006
_textarguments_ [l=ar] {نقاشات}  # Updated 9-Aug-2006
_textactions_ [l=ar] {الأفعال}  # Updated 7-May-2006
_textbrowsers_ [l=ar] {متصفحات}  # Updated 10-Aug-2006
_textprotocols_ [l=ar] {بروتوكولات}  # Updated 3-May-2006
_textconfigfiles_ [l=ar] {ملفات الخصائص}  # Updated 9-Aug-2006
_textlogs_ [l=ar] {سجلات}  # Updated 9-Aug-2006
_textusagelog_ [l=ar] {سجل الاستخدام}  # Updated 8-Aug-2006
_textinitlog_ [l=ar] {سجل برنامج البدء}  # Updated 10-Aug-2006
_texterrorlog_ [l=ar] {سجل أخطاء}  # Updated 10-Aug-2006
_textadminhome_ [l=ar] {صفحة الإدارة}  # Updated 9-Aug-2006
_textreturnhome_ [l=ar] {صفحة Greenstone}  # Updated 9-Aug-2006
_titlewelcome_ [l=ar] {الإدارة}  # Updated 10-Aug-2006
_textmaas_ [l=ar] {خدمات الصيانة والإدارة المتاحة تشمل على:}  # Updated 10-Aug-2006
_textvol_ [l=ar] {view on-line logs}  # Updated 10-Aug-2006
_textcmuc_ [l=ar] {إنشاء وصيانة وتحديث المجموعات}  # Updated 10-Aug-2006
_textati_ [l=ar] {معلومات تقنية مثل CGI}  # Updated 10-Aug-2006

_texttsaa_ [l=ar] {تقدم هذه الخدمة باستخدام الشريط الجانبي للصفحة}  # Updated 10-Aug-2006

_textcolstat_ [l=ar] {حالة المجموعة}  # Updated 10-Aug-2006

_textcwoa_ [l=ar] {المجموعات ستظهر فقط اذا بنيتهم ك "يعملو" اذا هم build.cfg
(الملفات الموجودة ، هي مقروءة ، تحتوي على حقل تاريخ بنية سليمة)
على سبيل المثال > 0 ومجلد  فهرس المجموعات  ( على سبيل المثال ليس مجلد البنية)
}  # Updated 1-Apr-2006

_textcafi_ [l=ar] {اضغط على <i>abbrev.</i> .لمعلومات عن المجموعة}  # Updated 9-Aug-2006
_textcctv_ [l=ar] {اضغط على <i>مجموعة</i> لعرض تلك المجموعة}  # Updated 10-Aug-2006
_textsubc_ [l=ar] {سلم التغييرات}  # Updated 1-Apr-2006
_texteom_ [l=ar] {خطأ في فتح ملف main.cfg}  # Updated 9-Aug-2006
_textftum_ [l=ar] {فشل في تحديث ملف main.cfg}  # Updated 10-Aug-2006
_textmus_ [l=ar] {تم تحديث الملف main.cfg بنجاح}  # Updated 11-Aug-2006


######################################################################
# 'bsummary' pages
package bsummary
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textbsummary_ [l=ar] {Ø¥ÙØ´Ø§Ø¡ ÙÙØ®Øµ ÙÙØ¬ÙÙØ¹Ø© "_collectionname_" }  # Updated 4-Sep-2006 by usamasa
_textflog_ [l=ar] {Ø³Ø¬Ù Ø§ÙØ¥Ø®ÙØ§ÙØ§Øª ÙÙÙØ¬ÙÙØ¹Ø© "_collectionname_"}  # Updated 4-Sep-2006 by usamasa
_textilog_ [l=ar] {ØµØ¯Ø± Ø³Ø¬Ù ÙØ¬ÙÙØ¹Ø© "_collectionname_"}  # Updated 4-Sep-2006 by usamasa

############################################################################
#
# This stuff is only used by the usability (SEND FEEDBACK) stuff
#
############################################################################
package Global

# old cusab button
_linktextusab_ [l=ar] {ارسل رأيك}  # Updated 10-Aug-2006

_greenstoneusabilitytext_ [l=ar] {استخدام Greenstone}  # Updated 10-Aug-2006

_textwhy_ [l=ar] {<p>إرسال هذا التقرير يعني أنك وجدت صعوبة أو مشكلة في استعراض هذه الصفحة.}  # Updated 8-Aug-2006
_textextraforform_ [l=ar] {ليس من الضروري ملء النموذج بالكامل -- أي معلومات هنا ستفيد.}  # Updated 10-Aug-2006
_textprivacybasic_ [l=ar] {<p>سوف يحتوي التقرير فقط على معلومات عن صفحة Greenstone التي كانت تعرض، والطريقة التي كانت تعرض بها(بالإضافة إلى أي معلومات اختيارية أخرى تقدمها).}  # Updated 10-Aug-2006
_textstillsend_ [l=ar] {هل مازلت تريد إرسال هذا التقرير؟}  # Updated 9-Aug-2006

_texterror_ [l=ar] {خطأ}  # Updated 9-Aug-2006
_textyes_ [l=ar] {نعم}  # Updated 11-Aug-2006
_textno_ [l=ar] {لا}  # Updated 9-Aug-2006
_textclosewindow_ [l=ar] {اغلق النافذة}  # Updated 11-Aug-2006
_textabout_ [l=ar] {عن}  # Updated 10-Aug-2006
_textprivacy_ [l=ar] {الخصوصية}  # Updated 8-Aug-2006
_textsend_ [l=ar] {ارسل}  # Updated 11-Aug-2006
_textdontsend_ [l=ar] {لا ترسل}  # Updated 9-Aug-2006
_textoptionally_ [l=ar] {اختياري}  # Updated 1-Apr-2006

_textunderdev_ [l=ar] {معاينة التفاصيل سوف تكون متاحة في النسخة النهائية}  # Updated 3-May-2006

_textviewdetails_ [l=ar] {عرض تفاصيل التقرير}  # Updated 10-Aug-2006
_textmoredetails_ [l=ar] {مزيد من التفاصيل}  # Updated 8-Aug-2006
_texttrackreport_ [l=ar] {تابع هذا التقرير}  # Updated 9-Aug-2006
_textcharacterise_ [l=ar] {ما نوع المشكلة}  # Updated 10-Aug-2006
_textseverity_ [l=ar] {إلى أي مدى يبلغ سوء المشكلة}  # Updated 10-Aug-2006
 
_textbadrender_ [l=ar] {الصفحة تبدو غير طبيعية}  # Updated 9-Aug-2006
_textcontenterror_ [l=ar] {خطأ في المحتوى}  # Updated 9-Aug-2006
_textstrangebehaviour_ [l=ar] {سلوك غريب}  # Updated 1-Apr-2006
_textunexpected_ [l=ar] {حدث شيء غير متوقع}  # Updated 11-Aug-2006
_textfunctionality_ [l=ar] {صعب الاستخدام}  # Updated 8-Aug-2006
_textother_ [l=ar] {آخرى}  # Updated 9-Aug-2006

_textcritical_ [l=ar] {خطير}  # Updated 10-Aug-2006
_textmajor_ [l=ar] {خطير}  # Updated 8-Aug-2006
_textmedium_ [l=ar] {متوسط}  # Updated 10-Aug-2006
_textminor_ [l=ar] {أقل}  # Updated 10-Aug-2006
_texttrivial_ [l=ar] {فرعي}  # Updated 3-May-2006

_textwhatdoing_ [l=ar] {ما الذي كنت تحاول فعله؟}  # Updated 10-Aug-2006
_textwhatexpected_ [l=ar] {ماذا كنت تتوقع أن يحدث؟}  # Updated 3-May-2006
_textwhathappened_ [l=ar] {ماالذي حدث بالفعل؟}  # Updated 10-Aug-2006

_cannotfindcgierror_ [l=ar] {<h2>عفواً!</h2>لم أتمكن من العثور على برامج الخادم الخاصرة بالزر "_linktextusab_".}  # Updated 8-Aug-2006

_textusabbanner_ [l=ar] {شريط برنامج Greenstone}  # Updated 10-Aug-2006


######################################################################
# GTI text strings
package gti
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------
	
_textgti_ [l=ar] {واجهة المترجم}  # Updated 9-Aug-2006

_textgtierror_ [l=ar] {حدث خطأ ما}  # Updated 8-Aug-2006

_textgtihome_ [l=ar] {These pages help you improve Greenstone's multilingual language support. Using them, you can
<ul>
  <li>translate parts of Greenstone into a new language
  <li>update an existing language interface when the English language interface changes (eg. for new Greenstone facilities)
  <li>correct errors in existing translations
</ul>

You will be presented with a series of web pages, each containing
a phrase to translate.
You proceed by translating the language interface phrase by phrase.
Many phrases contain HTML formatting commands: you should not
attempt to translate these but preserve them intact in the translated
version. Words flanked by underscores (like _this_) should not be
translated either (they're Greenstone "macro" names).
<p>
If you are updating an existing language interface you will not be presented
with phrases for which a translation already exists. Sometimes a translation
exists but the English text has since been changed. In this case the current
translation will be provided and you should check and update this if necessary.
<p>
To correct a translation that has already been updated, use the "Correct existing translations" facility available for each part of Greenstone.
<p>
Each page ends with a "_textgtisubmit_" button. When you press it, changes are
made immediately to a separate Greenstone installation at nzdl.org. A button
is provided on each page to access this site.
}  # Updated 10-Aug-2006

_textgtiselecttlc_ [l=ar] {من فضلك اختر اللغة}  # Updated 10-Aug-2006

_textgtiselecttfk_ [l=ar] {من فضلك اختر ملف ليتم العمل عليه}  # Updated 11-Aug-2006

_textgticoredm_ [l=ar] {واجهة البرنامج (الأساسية)}  # Updated 8-Aug-2006
_textgtiauxdm_ [l=ar] {واجهة البرنامج (المساعدة)}  # Updated 8-Aug-2006
_textgtiglidict_ [l=ar] {قاموس GLI}  # Updated 10-Aug-2006
_textgtiglihelp_ [l=ar] {مساعدة GLI}  # Updated 1-Apr-2006
_textgtiperlmodules_ [l=ar] {برامج Perl}  # Updated 10-Aug-2006
_textgtitutorials_ [l=ar] {تدريبات}  # Updated 7-May-2006
_textgtigreenorg_ [l=ar] {Greenstone.org}  # Updated 8-Aug-2006

_textgtienter_ [l=ar] {أدخل}  # Updated 10-Aug-2006

_textgticorrectexistingtranslations_ [l=ar] {تصحيح ترجمة موجودة}  # Updated 9-Aug-2006
_textgtidownloadtargetfile_ [l=ar] {حمل الملف}  # Updated 11-Aug-2006
_textgtiviewtargetfileinaction_ [l=ar] {استعرض هذا الملف وهو يعمل}  # Updated 10-Aug-2006

_textgtinumchunksmatchingquery_ [l=ar] {عدد أجزاء الترجمة التي تم استرجاعها}  # Updated 11-Aug-2006

_textgtinumchunkstranslated_ [l=ar] {عملية ترجمة تمت}  # Updated 11-Aug-2006
_textgtinumchunksrequiringupdating_ [l=ar] {لذلك تحتاج إلى _1_ تحديث}  # Updated 11-Aug-2006
_textgtinumchunksrequiringtranslation_ [l=ar] {عدد الترجمات الباقية:}  # Updated 10-Aug-2006

_textgtienterquery_ [l=ar] {أدخل الكلمة أو الجملة التي تريد تصحيحها}  # Updated 10-Aug-2006
_textgtifind_ [l=ar] {ابحث}  # Updated 11-Aug-2006

_textgtitranslatingchunk_ [l=ar] {ترجمة النص <i>_1_</i>}  # Updated 9-Aug-2006
_textgtiupdatingchunk_ [l=ar] {تحديث النص <i>_1_</i>}  # Updated 10-Aug-2006
_textgtisubmit_ [l=ar] {ارسل}  # Updated 10-Aug-2006

_textgtilastupdated_ [l=ar] {آخر تحديث}  # Updated 8-Aug-2006

_textgtitranslationfilecomplete_ [l=ar] {شكراً لك على تحديث هذا الملف -- لقد اكتمل الآن!<p>يمكنك تحميل نسخة من هذا الملف باستخدام الرابطة "حمل الملف" بأعلى، والذي سوف يتم تضمينه في الإصدارات التالية لبرنامج Greenstone.}  # Updated 11-Aug-2006


############
# gli page
############
package gli

_textgli_ [l=ar] {واجهة المكتبي}  # Updated 10-Aug-2006
_textglilong_ [l=ar] {واجهة المكتبي لبرنامج Greenstone}  # Updated 10-Aug-2006
_textglihelp_ [l=ar] {ÙØ§Ø¬ÙØ© Ø§Ø³ØªØ®Ø¯Ø§Ù Ø§ÙÙÙØªØ¨Ù Greenstone Librarian Interface (GLI) ØªØ³ÙØ­ ÙÙ Ø¨Ø§Ø³ØªØ®Ø¯Ø§Ù ÙØ¸Ø§Ø¦Ù Ø¨Ø±ÙØ§ÙØ¬ Greenstone ÙÙ Ø®ÙØ§Ù ÙØ§Ø¬ÙØ© Ø§Ø³ØªØ®Ø¯Ø§Ù Ø³ÙÙØ© ÙØªØ¹ØªÙØ¯ Ø¹ÙÙ Ø§ÙÙØ£Ø±Ø©. Ø­ÙØ« ÙÙÙÙÙ ØªØ¬ÙÙØ¹ ÙØ¬ÙÙØ¹Ø§Øª ÙÙ Ø§ÙÙØ«Ø§Ø¦Ù ÙØªØ³ØªÙØ±Ø¯ Ø§ÙÙÙØªØ§Ø¯Ø§ØªØ§ Ø§ÙØ®Ø§ØµØ© Ø¨ÙØ§ Ø£Ù ØªØ­Ø¯Ø¯ÙØ§ Ø¨ÙÙØ³Ù Ø«Ù ØªÙÙÙ Ø¹ÙÙÙØ© Ø¨ÙØ§Ø¡ Ø§ÙÙØ¬ÙÙØ¹Ø©.
 <p>
ÙØ§Ø­Ø¸ Ø£Ù GLI ÙØ¹ÙÙ ÙÙ Ø®ÙØ§Ù Ø¨Ø±ÙØ§ÙØ¬ GreenstoneØ ÙÙÙØªØ±Ø¶ Ø£Ù ÙØªÙ ØªØ«Ø¨ÙØªÙ ÙÙ ÙØ¬ÙØ¯ ÙØ±Ø¹Ù ÙÙ ÙØ¬ÙØ¯ Greenstone. ÙÙØ°Ù Ø§ÙØ­Ø§ÙØ© Ø®Ø§ØµØ© Ø¨ÙØ§ Ø¥Ø°Ø§ ÙÙØª Ø­ÙÙØª Ø§ÙØ¨Ø±ÙØ§ÙØ¬ ÙÙ Ø¹ÙÙ Ø§ÙØ¥ÙØªØ±ÙØª Ø£Ù ÙÙØª ØªØ«Ø¨ÙØªÙ ÙÙ Ø¹ÙÙ ÙØ±Øµ Greenstone Ø§ÙÙØ¯ÙØ¬.

 
<h4>ØªØ´ØºÙÙ GLI ÙÙ Ø¨ÙØ¦Ø© Windows </h4>
 
Ø´ØºÙ ÙØ§Ø¬ÙØ© Ø§ÙÙÙØªØ¨Ù ÙÙ Ø¨ÙØ¦Ø© Windows Ø¨Ø§Ø®ØªÙØ§Ø± <i>Greenstone Digital Library</i> ÙÙ ÙØ³Ù <i>Ø§ÙØ¨Ø±Ø§ÙØ¬</i> ÙÙ ÙØ§Ø¦ÙØ© <i>Ø¥Ø¨Ø¯Ø£</i> Ø«Ù Ø§Ø®ØªÙØ§Ø± <i>Librarian Interface</i>. 

 
<h4>ØªØ´ØºÙÙ GLI ÙÙ Ø¨ÙØ¦Ø© Unix</h4>
 
ÙØªØ´ØºÙÙ GLI ÙÙ Ø¨ÙØ¦Ø© Unix, Ø§ÙØªÙÙ Ø¥ÙÙ ÙØ¬ÙØ¯ <i>gli</i> Ø£Ø«ÙØ§Ø¡ ØªØ«Ø¨ÙØª Ø¨Ø±ÙØ§ÙØ¬ GreenstoneØ Ø«Ù ÙÙ Ø¨ØªØ´ØºÙÙ Ø§ÙÙÙÙ <i>gli.sh</i> . 
 
<h4>ØªØ´ØºÙÙ GLI ÙÙ Ø¨ÙØ¦Ø© Mac OS X</h4>

ÙÙ ÙØªØµÙØ­ Ø§ÙÙÙÙØ§Øª , ØªØµÙØ­ Ø­ØªÙ ØªØµÙ Ø¥ÙÙ  <i>Applications</i> Ø«Ù <i>Greenstone</i>
(ÙØ°Ø§ ÙÙ Ø­Ø§ÙØ© ØªØ«Ø¨ÙØª Ø§ÙØ¨Ø±ÙØ§ÙØ¬ ÙÙ Ø§ÙÙØ³Ø§Ø±Ø§Øª Ø§ÙÙØ¹Ø±ÙØ© ØªÙÙØ§Ø¦ÙØ§ ÙÙØªØ«Ø¨ÙØª), Ø«Ù Ø´ØºÙ  <i>GLI</i> application}  # Updated 4-Sep-2006 by usamasa
